--[[
  Author: arbtttrn6
  Status: Unverified
]]
set_locale_data {
  common_locale = {
    back = 'Reen',
    continue = 'Daŭrigi',
    quotes = '"%1"',
    dlg_keep_silent = '[Silenti]',
    key_does_not_fit = 'Ŝlosilo ne konvenas.',
  },
  link_locale = {
  copied = 'Kopiita',
  },
  main_locale = {
    empty_act = 'Mi ne konas, kion fari kun ĉi tio.',
    empty_inv = 'Ĉi tio estas aĵo. Ĝi ekzistas.',
    empty_use_1 = 'Ĉi tio tiamaniere ne funkcias.',
    empty_use_2 = 'Ŝajnas, tiel ne sukcesos.',
    empty_use_3 = 'Bezone provi ion alian.',
    empty_use_4 = 'Ŝajnas, ĉi tio ne funkcios.',
    empty_use_5 = 'Ĉi tio ĉi tie ne konvenas.',
  },
  menu_locale = {
    auto_option = 'Mem',
    credits_art = 'Grafiko',
    credits_author = 'Aŭtoro de ludo',
    credits_closed_beta = 'Ferma testo',
    credits_engine = 'Ludmotoro',
    credits_engine_author = 'Petro Kosih',
    credits_fonts = 'Tiparoj',
    credits_music = 'Muziko',
    credits_sounds = 'Sonoj',
    credits_thanks = 'Dankon, ke vi ludas nian ludon!',
    credits_translation = 'Traduko',
    cursor_scale = 'Skalo de kursoro',
    disable = 'Elŝalti',
    enable = 'Ŝalti',
    extended = 'Granda',
    font_scale = 'Skalo de tiparo',
    graphic_scale = 'Skalo de grafiko',
    interval = 'Literĉena interspaco',
    intro = [[Miaj paŝoj laŭte resonas sub volboj de antikvaj kavernoj. Malebenaj ombroj dancas en tremanta magia lumo. En mano mi prenas fragmenton de karto, zorge gardata el nememoreblaj tempoj. Elrulinte antikvan rulaĵon, mi atente ĉirkaŭrigardas skribitajn sur ĝi signojn: arbaron, montaran ĉenon, vojon kaj signitan per kruco vilaĝon. Finfine mi povis difini, kie estas ĉi tio. En vojon!^
      Mia korpo disfluas en nebulo kaj revenas en homa aspekto. En rapida irado mi iras al malgranda pordo estanta en unu el muroj. En ĉambro estas nenio, krom ŝtona tablo kaj staranta sur ĝi tekkomputilo -- aĵo, tute necesa en nia tempo ja por drako.^
      Bona kartografia programo kaj ĝuste formulita informmendo kreas miraklojn -- jam post iom minutoj mi elflugas el kaverno en mia vera aspekto, etendinte flugilojn renkonte al vento.^
      Baldaŭ mi konos, kio atendas min en ĉi vilaĝo!]],
    inventory_scale = 'Skalo de inventara tiparo',
    language = 'Lingvo',
    normal = 'Ordinara',
    padding = 'Alineo',
    system_settings = 'Sistemaj agordoj',
    simplified_animation = 'Plisimpligita animacio';
    text_alignment = 'Alkadrigo de teksto',
    text_alignment_justify = 'Laŭ larĝo',
    text_alignment_left = 'Laŭ maldekstro',
    text_width = 'Larĝeco de teksto',
    use_text_input = 'Uzi tekstan enigon',
    warning = 'Averto',
    theme_warning = 'La ludo Drako kaj Turo postulas, ke agordo "propraj etosoj de ludoj" estos ŝaltota. Ĝi ne funkcios sen ĉi agordo. Bonvolu, ŝanĝu agordojn kaj relanĉu aŭ ŝarĝu ludon.',
    resolution_warning = 'La ludo Drako kaj Turo postulas distingivon ne malpli ol 640x480. Ludo ne funkcios bone laŭ pli malgranda distingivo. Bonvolu, rigardu, ke viaj agordoj estas seneraraj kaj via komputilo apogas ĉi distingivon, post kio relanĉu aŭ ŝarĝu ludon el sistema menuo (premu esc).',
  },
  terminal_locale = {
    boot_from = 'Ŝargado de',
    cpu = 'CPU',
    disk = 'Durdisko',
    keyboard = 'Klavaro',
    kilobytes = 'KB',
    mhz = 'MHco',
    missing = 'Malinstalita',
    motherboard = 'Sistemo',
    network = 'Reto',
    network_2 = 'reton', -- accusative case
    no_bootable_medium_found = 'Ŝargilo malatinga',
    no_device = 'ne estas',
    ram = 'Memoro',
    tower_os_line_1 = 'Lanĉo TOWER OS 1.0...',
    tower_os_line_2 = 'TOWER OS Versio 1.0',
    tower_os_line_3 = "Enigu 'HELP' por ricevi liston de atingaj operacioj",
    -- cat command
    cat_line_1 = 'Miaŭ',
    cat_line_2 = 'Katoj ĉi tie ne estas',
    cat_line_3 = 'Sekreta kata nivelo ne ekzistas',
    -- head or tail commands
    head_line_1 = 'Ĉi tio estas via, ne mia',
    head_line_2 = 'Mi ne havas, sed vi?',
    -- more and less commands
    more_line_1 = 'Nek pli nek malpli',
    -- Lines below are used when player is entering Unix commands instead of DOS ones and are kind of joke/Easter egg
    unix_line_1 = 'Mi ne estas Unix',
    unix_line_2 = 'Mi ke, similas al Unix por vi?',
    unix_line_3 = 'Hoj, kion vi faras?',
    unix_line_4 = "Verŝajne vi volis skribi 'format c:'?",
    
    command_already_started = 'Jam estas lanĉita',
    connect_comment = 'REM CONNECT.EXE - Elŝaltis mi por atingo al komandlinio',
    critical_failure = 'Sistema eraro: Dosiero ne trovita',
    crypt_invalid_key = 'Malvera dosiero de ŝlosilo',
    crypt_key_locked = 'Dosiero de ŝlosilo estas gardata de pasvorto',
    crypt_key_unset = 'Ŝlosilo ne estas skribita en agorddosiero. Skribu',
    crypt_unencrypted = 'Dosiero neĉifrita',
    crypt_usage = [[Apliko: CRYPT [dosiero] [dosiero de ŝlosilo]^Deĉifri ĉifritan dosieron]],
    invalid_password = 'Malsukcesis deĉifri ŝlosilon. Malvera pasvorto',
    invalid_password_2 = 'Malvera pasvorto',
    hello_txt = [[Saluton, kara amiko!^Mi provizore elŝaltis bazan ŝelon, CONNECT.EXE.^Simple lanĉu ĝin, por eniri en sistemon.^Plue, kiam ci komprenos konzolon, ci povos^ree ŝalti ĝin.^Pasvorto de baza interfaco estas en DOCS dosierujo en dosiero^PASSWORD.TXT. Certe, ĝi estas ĉifrita.]],
    help_cd = 'CD - Ŝanĝi dosierujon',
    help_dir = 'DIR - Eligi enhavon de kuranta dosierujo',
    help_disk = 'X: - Ŝanĝi diskon al X',
    help_connect = 'CONNECT - Konekti sin al baza interfaco de turo',
    help_format = 'FORMAT - Formati diskon',
    help_help = 'HELP - Montri ĉi informaĵon',
    help_print = 'PRINT - Eligi enhavon de teksta dosiero',
    help_exit = 'EXIT - Elŝalti konzolon',
    help_com_exe = [[Vi povas lanĉi dosierojn .COM kaj .EXE, almontrinte vojon al ili kiel^nomo de komando]],
    print_no_file = 'Eraro: Maleble eligi neestantan dosieron',
    print_usage = [[Apliko: PRINT [dosiernomo]^Eligi enhavon de teksta dosiero]],
    -- If possible, keep phrases below as close to your language MS-DOS translation
    -- Also keep lines shorter than 60 characters
    bad_command = 'Malvera komanda aŭ dosiera nomo',
    binary_data = 'Eraro: Maleble eligi duumajn datumojn',
    cd_invalid_directory = "Malvera vojo: '%path%'",
    cd_usage = 'Uzo: CD [vojo]',
    format_invalid_device = 'Malvera ilo',
    format_usage = [[Apliko: FORMAT [disko]^Formati diskon^Singardu: Datumoj neniigotaj]],
    formatting_complete = 'Formatado sukcesis',
    operation_cancelled = 'Operacio estas nuligita',
    query_formatting = 'Formatado:',
    query_password = 'Pasvorto:',
    query_type_yes = "Enigu 'Yes' por verigi:",
  },
  tutorial_locale = {
    tutorial_box = 'Skatolo',
    tutorial_box_hint = 'Por malfermi skatolon per ŝlosilo, uzu ŝlosilo al skatolo. Klaku ŝlosilon, kaj poste skatolon.',
    tutorial_box_inv = 'Malgranda skatolo, fermita per seruro',
    tutorial_box_used = 'Mi malfermas skatolon kaj prenas el ĝi mapon.',
    tutorial_box_used_hint = 'Ĉirkaŭrigardu mapon, por daŭrigi.',
    tutorial_disk = 'Disketo kun mapoj',
    tutorial_disk_inv = 'Kartografia programo, aĉetita de mi antaŭ iom tagoj. Ĝi havas progresajn povojn de serĉo kompare kun antaŭa versio. Mi esperas, ke ĝi helpos al mi en miaj serĉadoj.',
    tutorial_end = 'Gratulojn!',
    tutorial_end_decor = 'Mi ingas disketon kaj ŝaltas tekkomputilon. Lanĉinte kartografian programon, mi komencas serĉadon de necesa loko. Ĝuste formulita informmendo kreas miraklojn, kaj jam post iom minutoj mi elflugas el kaverno en mia vera aspekto, etendinte flugilojn renkonte al vento.',
    tutorial_end_decor_hint = 'Gratulojn! Vi sukcese finis lernadon kaj povas komenci ĉefan ludon. Estu preta agi kaj pensi mem. Helpiloj plu ne estos.',
    tutorial_key = 'Ŝlosilo',
    tutorial_key_inv = 'Malgranda ŝlosilo de skatolo. Skatolo devas esti ie en trezorejo.',
    tutorial_key_inv_look_for_box = 'Provu trovi skatolon por daŭrigi. Memoru, ke vi povas ree ĉirkaŭrigardi objektojn.',
    tutorial_lair = 'Kuŝejo, ĉefa halo',
    tutorial_lair_caves_act = 'Mi serĉis ĉi kavernajn reton antaŭ iom jarcentojn. Parto de pasejoj mi devis larĝigi, sed en alio mi konservis iliajn naturajn formojn.',
    tutorial_lair_caves_act_hint = 'Klaku objektojn por interago kun ili. Iajn objektojn vi povas preni kun vi kaj uzi, aliajn -- nur ĉirkaŭrigardi.',
    tutorial_lair_decor_1 = 'Mia kuŝejo konsistas el si reto el iom {#caves|kavernoj}',
    tutorial_lair_decor_2 = 'Nun mi estas en plej granda el ili. Malebenaj muroj kaj altaj ŝtonaj volboj prilumitaj de suno, lumo de kiu libere eniĝas tra granda {#exit|truo en plafono}.',
    tutorial_lair_decor_hint_caves = 'Premu prilumitan tekston por ĉirkaŭrigardi kavernojn',
    tutorial_lair_decor_hint_study = 'Transiru en kabineton por daŭrigi.',
    tutorial_lair_decor_hint_treasury = 'Aparte de ĉefa teksto estas transiraj ligiloj. Nun por vi atingeblaj estas transiroj "En trezorejon" kaj "En kabineton". Transiru en trezorejon por daŭrigi.',
    tutorial_lair_enter_disk = 'Al vi necese serĉi disketon kun kartografia programo, por daŭrigi.',
    tutorial_lair_enter_start = 'Mi vekiĝas kaj malfermas miajn okulojn. Rapide ĉirkaŭrigardinte kuŝejon, mi komencas transformiĝi. Mia korpo disfluas en griza fumo kaj revenas ree, jam en homan aspekton.',
    tutorial_lair_enter_treasury = 'Mi ankoraŭ ne finis miajn farojn ĉi tie.',
    tutorial_lair_exit_act = 'Mi kreis ĉi grandan truon por libere forflugi kaj reveni en mian kuŝejon. Certe, ĉi tio ne estas unua eliro el mia hejmo.',
    tutorial_map = 'Mapo',
    tutorial_map_hint_find_disk = 'Serĉu en trezorejo disketon kun kartografia programo.',
    tutorial_map_hint_go_to_study = 'Pasu en kabineton por daŭrigi.',
    tutorial_map_hint_leave_treasury = 'Revenu en ĉefan halon kaj pasu de tie en kabineton.',
    tutorial_map_inv = 'Antikva mapo de malgranda tera peco. Glata kruca signo montras ian vilaĝon. Mi mortigis jarcentojn por malsukcesaj serĉadoj de ĉi loko.',
    tutorial_start = 'Bonvenon!',
    tutorial_start_decor = [[        Bonvenon en ludon "Drako kaj Turo". Ĉi sekcio prezentos vin al ĉi ludo kaj lernigos ludi ĝin. ^
        Ludo konsistas el ĉambroj, kie ĉiu havas nomon kaj priskribon. Krom tio, en ĉambro povas esti objektoj, kun kiuj vi povas interagi. ^
        Ĉi loko ankaŭ estas ĉambro. Ĝi nomiĝas "Bonvenon!", kaj ĝian priskribon vi nun legas.
      ]],
    tutorial_start_decor_hint = 'Ni aldiras al vi ekludi malgrandan prologon al Drako kaj Turo. Per dika tiparo ni markos instrukciojn kaj komentojn. Premu "Daŭrigi", por komenci prologon.',
    tutorial_study = 'Kuŝejo, kabineto',
    tutorial_study_decor = 'Malgranda ronda kaverneto plimalpli da tri metroj laŭ alteco kaj ne pli tri metroj en diametro. Ĉe muro mi lokis tablon, sur kiu nun estas {#laptop|tekkomputilo}. Aliris tempo koni, kie estas ĉi loko.',
    tutorial_study_decor_hint = 'Por fini lernadon, uzu disketon kun mapoj al tekkomputilo. Por ĉi premu per unu fojo aĵon en inventaro, kaj poste premu aĵon en ĉambro.',
    tutorial_study_enter = 'Mi malbezonas ĉi tien.',
    tutorial_study_enter_hint = 'Ne ĉiam agoj de via rolulo estos sukcesaj. Atente legu tekstojn, por kompreni, kial ludo ne permesas al vi fari unun aŭ alian agon.',
    tutorial_study_laptop_act = 'Tekkomputilo, aĉetita de mi antaŭ iom jaroj. En ĝi ne estas novmodan diskingon por laserdiskoj, kaj ĝi ne estas multe produktiva laŭ nunaj mezuroj, sed por miaj bezonoj ĝi sufiĉas al mi.',
    tutorial_to_game = 'Komenci ludon',
    tutorial_to_main_hall = 'En ĉefan halon',
    tutorial_to_main_menu = 'En ĉefan menuon',
    tutorial_to_study = 'En kabineton',
    tutorial_to_treasury = 'En trezorejon',
    tutorial_treasury = 'Kuŝejo, trezorejo',
    tutorial_treasury_books = 'Libra kolekto, kolektita de mi por jarcentoj de vivado en ĉi tiu mondo.',
    tutorial_treasury_chests_act_box = 'En unu el kofroj mi trovas malgrandan skatolon.',
    tutorial_treasury_chests_act_default = 'Miaj trezoroj!',
    tutorial_treasury_chests_act_key = 'Sur unu el kofroj estas malgranda ŝlosilo. Mi prenas ĝin.',
    tutorial_treasury_chests_act_key_hint = 'Vi prenis ŝlosilon kaj ĝi aperis en inventaro. Ĉirkaŭrigardu ĝin. Por ĉi klaku ĝin per du fojo.',
    tutorial_treasury_decor = 'Ĉi tie mi gardas plej grandvalorajn el havataj de mi aĵoj. Laŭ muroj estas bretaroj, en kiuj estas diversaj {#items|aĵoj}. En centro de halo estas iom grandaj {#chests|kofroj}.',
    tutorial_treasury_decor_hint_leave = 'Por daŭrigi, eliru el trezorejo.',
    tutorial_treasury_decor_hint_map = 'Por atingi sukceson en ludo, vi devos atente legi tekstojn kaj ĉirkaŭrigardi lokoj, en kiu vi estas. Provu serĉi mapon.',
    tutorial_treasury_disks = 'Normaj 3.5 kaj 5.25 colaj disketoj kun programoj por mia tekkomputilo.',
    tutorial_treasury_disks_default = 'Ja al mi, al drako, necese iri antaŭen laŭ tempo.',
    tutorial_treasury_disks_found = 'Mi facile trovas inter ĝi serĉatan.',
    tutorial_treasury_disks_hint = 'Tempo por uzi serĉatajn aĵojn. Eliru el trezorejo.',
    tutorial_treasury_items_act = 'Mi rapide ĉirkaŭrigardas bretarojn, plenigitajn de ĉiaspecaj aĵoj: {#books|de libroj}, {#scrolls|de rulaĵoj}, {#records|de gramofondiskoj}, {#disks|de disketoj}, {#paintings|de bildoj} kaj ankaŭ de multe da io.',
    tutorial_treasury_no_enter = 'Mi ne havas farojn tie.',
    tutorial_treasury_paintings = 'Precipe ĉi tio estas replikoj de plej interesaj al mi laboroj.',
    tutorial_treasury_records = 'Relative antaŭnelonga inventaĵo, tamen ricevinte larĝan uzadon. Mi kolektis iom plej interesajn rikordojn por mi.',
    tutorial_treasury_scrolls = 'Rulaĵoj kun diversaj skribaĵoj de ĉi tiu mondo. Ĉi tie ilin ne estas multe -- multajn aĵojn mi malsukcesis ricevi.',
    tutorial_treasury_scrolls_no_map = 'Mi ne vidas inter ili necesan mapon al mi.',
  },
  forest_locale = {
    above_crater = 'Super kratero',
    above_crater_crater = 'Iam en nememoreblaj tempoj ĉi tie falis grandega meteorŝtono. Post pasinta tempo kratero sukcesis kovriĝi per arbaro, sed planedo ankoraŭ ne kuracis ĉi teruran cikatron sur sia faco.',
    above_crater_decor = 'Mi flugas super grandega {#glade|kratero}, perdita inter montoj. En kratera centro estas alta {#tower|turo}, sed mi ne povas tie alteriĝi pro {#trees|arboj}. Mi rimarkas malgrandan {#glade|kampeton} en iom centaj metroj de turo.',
    above_crater_enter = 'Mi flugas en ĉielon, jam en flugado finante transformiĝadon. Miaj fortaj flugiloj levas min super tero.',
    above_crater_glade = 'Malgranda kampo estas proksimo de kratera centro. Se mi alteriĝos ĉi tie kaj transformiĝos, do sen malfacilo aliros al turo.',
    above_crater_tower = 'Turo el nigra ŝtono altiĝas super arbaro, estante en centro de giganta kratero. Tura bazo prezentas regulan sesangulon. Ĝi staras strikte vertikale, ĉirkaŭita de arbaro, kiu kvazaŭ ne rimarkas ĝian estanton.',
    above_crater_trees = 'Arbaroj estas maloftaj, por permesi al sunan lumstriojn atingi teron, sed alteriĝi inter ili ĝis nun estas probleme.',
    above_forest = 'Super arbaro',
    above_forest_decor = 'Iafoje svingante per flugiloj, mi flugas super estanta sube {#thicket|arbara densejo}. En okcidento mi vidas {mountains|montaran ĉenon}, irantan suden kaj norden ĝis horizonto. Kiel maldika strio serpentas sube malnova asfalta {#road|vojo}. Laŭ ĝi iras lineoj de {#powerlines|elektrodratoj}. Malmulte apud de vojo mi povas vidi malgrandan {#glade|arbarkampon}. Malvarma {wind|venteto} karesas skvamon, kaj hela somera {sun|suno} flugas tra maldikaj {clouds|cirusoj}.',
    above_forest_decor_village = 'Vilaĝon, kiun mi serĉas, devas esti ie ĉi tie.',
    above_forest_enter = 'Rapide svinginte per flugiloj, mi saltas de tero kaj flugas supren en ĉielon.',
    above_forest_glade_act = 'Malgranda kampeto, kovrita de floroj kaj herboj.',
    above_forest_glade_act_first = 'Bona loko por ripozi.',
    above_forest_powerlines_act = 'Turoj instalitaj laŭ vojo en egalaj distanco inter ili. Inter ili etenditaj estas dikaj multvoltaj dratoj.',
    above_forest_road_act = 'Rompita asfalto memorigas sekiĝinta riverujo. Vojo dezerta, kvazaŭ ĉi loko antaŭlonge forlasita de homoj.',
    above_forest_road_act_village = 'Kion se min atendas nur senvivaj fenestroj de senhavaj domoj?',
    above_forest_thicket_act = 'Antikvaj arbaroj kiel verda tapiŝo kovras teron. Arbaj altaĵoj apenaŭ balanciĝas de facila venteto. Ja ĉi tie, en alto de iom centaj metroj, mi sentas facilan odoron de pingoj.',
    above_near_village_decor = 'Flugilojn portas min super arbara {#road|vojo}. Mi traflugis dek kilometrojn, sed, ŝajnas, ŝanĝiĝis nenio -- sube ĉio same estas senranda {#thicket|arbara densejo}, kaj {mountains|montara ĉeno} okcidente daŭrigas iri foren. Norde, ĉe horizonto, mi rimarkas malgrandan {#village|vilaĝon}.',
    above_near_village_enter = 'Mian korpon tegas nebulo kaj post momento en vojo jam staras ne sennoma migrulo, sed potenca drako. Svinginte per flugiloj, mi restigas teron malproksime sube.',
    above_near_village_road = 'Vojo aspektas kiel antaŭlonge neuzata. Asfalto en multaj lokoj estas rompita, kaj tra ĝi en diversaj lokoj trabatiĝas verdaj trunketoj.',
    above_near_village_thicket = 'Ŝajnas, arbaro estas senranda. Facila venteto balancas arbajn altaĵojn, altigante densan pinglan bonodoron, senteblan ja ĉi tie, en alto de iom cent metroj.',
    above_near_village_village = 'De ĉi tie mi povas vidi tavernon kaj urbodomon en centro de vilaĝo. Ĉirkaŭ ili estas dometoj dronantaj en verdaĵo.',
    above_village = 'Super vilaĝo',
    above_village_decor = 'Super mi same flugas {clouds|cirusoj}, apenaŭ kovrante per si {sun|sunon}, kaj sube estas senranda maro de {#thicket|arbarbo}, kadrita okcidente de {mountains|montara ĉeno}. Malnova asfalta {#road|vojo} iras en {#village|vilaĝon}, kiu estas sub mi.',
    above_village_road = 'Certe, lokano malofte uzas ĉi vojon. Vojo estas senhava kaj asfalto ne ricevas riparon.',
    above_village_thicket = 'Densa pingla arbaro kiel ringo ĉirkaŭas malgrandas vilaĝon, malsukcese provante formanĝi ĝin.',
    above_village_village = 'De ĉi tie mi povas vidi dronantan en verdaĵo vilaĝon. En ĝia centro estas placo, apud kiu estas urbodomo kaj taverno. Norde de vilaĝo estas librarejo.',
    above_west = 'Ocidente de vilaĝo',
    above_west_crater = 'Grandega kratero, havas dek kilometrojn en diametro. Rigardante kreskantan ene malofta arbareto, kratero estas kreita certe antaŭlonge. En ĝia centro mi vidas nigran turon.',
    above_west_decor = '{#village|Vilaĝo} restis malproksime en oriento. Sub mi flugas akutaj {#mountaintops|altaĵoj} kaj ŝtonaj {#mountains|flankoj}, kovritaj de rokaĵoj, kaj fore en okcidento mi vidas grandegan {#crater|krateron}. Lumaj strioj de hela somera {sun|suno}, eniĝantaj tra maldikaj {clouds|cirusoj}, falas sur mia skvamo, varmante ĝin.',
    above_west_mountains = 'De ĉi tie mi povas ĉirkaŭrigardi montarajn pintojn. Iaj el ili vere estas altaj, por tuŝi nubojn, nur parto el ili estas kovrita de brilanta neĝo. Multaj montarajn pintojn estas el si ne pli ol glataj ŝtonoj, kiujn provas sinteni malmultenombraj junaj abloj.',
    above_west_mountainslopes = 'Krutaj rokaj flankoj ŝajnas senvivaj. Nur maloftaj arboj aŭdacas lanĉi siajn radikojn en ĉi ŝtonaj grandegojn, kiu antaŭĵetiĝis al ĉielo.',
    above_west_mountaintops = 'Montaj altaĵoj direktitaj supren, kvazaŭ pintingoj de lancoj. Multa parto el ili -- estas el si ne pli ol glataj ŝtonoj, sen plantaro, sed plej altaj estas kovritaj de brilanta neĝo, kiu brilas en helaj lumaj strioj de somera suno.',
    above_west_village = 'De ĉi tie mi ankoraŭ povas vidi plej grandajn domojn de vilaĝo: urbodomon, tavernon kaj librarejon. El taverna fumtubo leviĝas apenaŭ rimarkata fumeto, kaj en ĝia perono sidas junulino.',
    box_disp = 'Malnova skatolo',
    box_disp2 = 'malnova skatolo',
    box_disp3 = 'malnovan skatolon',
    box_dsc = 'Sur tablo estas belartigita {skatolo}.',
    box_inv = 'Tre malnova skatolo. Mi povas nur konjekti, kio kaŝiĝas ene. Sur skatola fundo estas gravurita ringo kun ŝtono.',
    box_inv_known = 'Ŝajnas, ke mi ie vidis ĝin.',
    box_inv_take_lock = 'Mi demetas seruron de skatolo.',
    box_inv_without_lock = 'Malnova skatolo. Sur ĝia fundo estas gravurita ringo kun ŝtono.',
    box_tak = 'Mi prenas skatolon.',
    box_used_key_failed = 'Pro longa tempo seruro rustiĝis kaj nun ŝlosilon maleble turni en ĝi.',
    box_used_key_oil = 'Mi gutigas oleon en seruron. Ĉi tio sufiĉas por lubriki meĥanizmon kaj devigi ĝin funkcii.',
    box_used_key_oil2 = 'Seruro jam estas lubrikita.',
    box_used_key_success = 'Ŝlosilo ne sen malfacilaĵo turniĝas kaj seruro malfermiĝas. Ene estas malgranda rulaĵo. Disvolvinte ĝin, mi komprenas, ke ĉi tio estas mapo. Mi prenas rulaĵon.',
    clouds = 'Cirusoj, traigataj de sunluma lanco, malrapide naĝas super mi, obeante aerajn fluojn.',
    common_dlg_greet = 'Bontagon. Mi unu fojo estas en via vilaĝo.',
    common_dlg_places = 'Vi konas iajn lokajn vidindaĵojn?',
    common_dlg_bye = 'Ĝis revido.',
    crater_near_tower = 'Kratero, ĉe eniro de turo',
    crater_near_tower_decor = 'Vojo elirigas min al nigra ene truo estanta en unu el muroj de {#tower|turo}, kiu estas konstruita el nekonata, por mi, nigra materialo. {#grass|Herbo} estas tuj apud la ĝia bazo. Disĵetemaj branĉaroj de {#trees|arboj} preskaŭ plene fermas per si ĉielon. Lumstrioj de {#sun|suno} trabatas foliaron kaj, falante sur herbon, vojon kaj murojn de turo, kreas originalan ornamaĵon.',
    crater_near_tower_grass = 'Densa verda herbo estas ĉie en ĉi arbaro.',
    crater_near_tower_sun = 'Hela somera suno prilumas per siaj lumstrioj arbaron.',
    crater_near_tower_tower = 'Bazo de turo havas formon de regula sesangulo. Malkompreneble, laŭ kiom profunde ĝi malsuprenas en teron. Malbrila faco laŭ palpe estas malvarma kaj glata kiel vitro. Mi ne vidas kaj ne sentas konektaĵojn, kvazaŭ turo estas eltranĉita el unueca peco de rokaĵo. Ĝiaj muroj suprenas, kaj ĝia alto estas kaŝita trans arbaj branĉaroj.',
    crater_near_tower_trees = 'Arboj estas tuj apud la turo. Ili, devas esti, kreskis ĉi tie jam post ĝia apero.',
    flower = 'Floro',
    flower_inv = 'Malgranda, sed tre bela floro kun ĉiel-blukoloraj maldikaj etendaj petaloj.',
    forest_glade = 'Kampeto',
    forest_glade_birds = 'Ie en profundo de arbaro mi aŭdas kantado de birdaj aro, sed mi vidas neniom proksime.',
    forest_glade_decor = 'Mi staras inter malgranda kampeto, kiu ĉirkaŭita de {#thicket|arbara} muro. Ĉi tie estas silento kaj kvieto. Mi aŭdas nur foliaran susuron kaj kantadon de {#birds|birdoj}. Facila venteto apenaŭ videble por okuloj balancas {#thicket|arbarajn} altaĵojn. Smerald-verda {#grass|herbo} atingas miajn kalkanojn.',
    forest_glade_enter = 'Mi alteriĝas sur malgranda kampeto en arbaro. Ĉi tie malbezone kaŝiĝi, tial mi restas en mia vera aspekto.',
    forest_glade_flowers = 'Ĉi tie floras multe da belaj floroj.',
    forest_glade_flowers_first = 'Mian atenton prenas neordinaraj floroj kun ĉiel-blukoloraj maldikaj etendaj petaloj, vegetantaj en kampeta rando. Mi deŝiras unun floron kaj prenas kun mi. Malmulte magion kaj ĝi jam neniam velkos.',
    forest_glade_grass = 'Alta densa herbo kovras tutan kampeton. Por homo ĝi estus laŭ lumbo, sed por mi apenaŭ atingas kalkanojn. Ĉi tie kaj tie mi rimarkas malgrandajn arojn de {#flowers|floroj}, kaŝitaj en ĝi.',
    forest_glade_thicket = 'Arboj ĉirkaŭas kampeton kvazaŭ muro, kvazaŭ atentaj gardistoj, gardantaj pacon de ĉi loko.',
    forester_dlg_disp = 'Arbaristo',
    forester_dlg_enter = 'Barba, vila viro, de sendifinebla aĝo, sidas en divano, trae rigardante miajn okulojn. Vestinta li en drelikaj anorako kaj pantalonoj kaj, verŝajne, ne havas problemojn pri varmego.',
    forester_dlg_farewell_response = 'Arbaristo ĝisrevidas kun mi: "Revidos".',
    forester_dlg_greet_response = 'Arbaristo neatendite ŝanĝas vizaĝon -- en liaj okuloj brulas gaja fajrero kaj, ŝajnas, ke sub lia barbo kaŝiĝas rideto: "Bonvolu, ni ĉiam ĝojas al gastoj!"',
    forester_dlg_pie = '[Doni framban kukon al arbaristo] Mi alportas kukon. Povas mi preni ŝnuron?',
    forester_dlg_pie_response = 'Arbaristo prenas de vi kukon kaj, demordis malmulte, diras: "Prenu".',
    forester_dlg_places_response = 'Arbaristo nepensante respondas: "Oni diras, ke tiela kolekto de libroj, kiel en nia librarejo, estas nenie plu".',
    forester_dlg_rope = 'Povas mi preni vian ŝnuron?',
    forester_dlg_rope_response = 'Arbaristo penseme gratas lian barbon kaj proponas: "Mi en lasta semajno malamikiĝis kun tavernisto, kaj nun li rifuzas vendi ion krom pano kaj akvo. Plezure mi interŝanĝos rulon de ŝnuro kontraŭ paco de framba kuko".',
    foresters_hut = 'Hejmo de arbaristo',
    foresters_hut_chairs = 'Malnovaj lignaj seĝoj, verŝajne kreitaj de loka majstro. Simplaj, sed firmaj kaj solidaj. Tiaj servos multaj jaroj.',
    foresters_hut_cupboard = 'Povas esti, ĉi ŝranko aĝas multajn jarojn. Bronzaj ansoj estas kovritaj de patino, kaj sur sekiĝinta pordeto mi vidas iom profundajn krevaĵojn.',
    foresters_hut_decor = 'Senrigarde al hela suna tago, ene de arbarista domo regas mallumo. Kontraŭ enirejo estas granda mola {#sofa|divano}. En angulo estas granda solida {#cupboard|ŝranko}, kaj ĉe fenestro estas {#table|tablo}, kovrita de tablokovrilo, kun iom {#chairs|seĝoj} ĉirkaŭ. Sur la tablo estas {#radio|radioricevilo}.',
    foresters_hut_enter = 'Enirinte en nelumigita ĉambro, mi apenaŭ ne demetas okulvitrojn por aperi min en vera aspekto. Kutimiĝinte al mallumo, mi ĉirkaŭrigardas.',
    foresters_hut_forester = 'Sur divano sidas {arbaristo}, rigardante min.',
    foresters_hut_forester_pie = 'Mi ne povas simple doni lin kukon. Necese aliri kaj ekparoli.',
    foresters_hut_not_interested = 'Mi ne pensas, ke al li ĉi tio estas interesa.',
    foresters_hut_radio = 'Malnova radioricevilo. Tiajn oni ĉesis produkti antaŭ du dek jaroj. Verŝajne, ĝi nun belege funkcias. Lampeto de energio brulas, sed laŭtnivelo estas minimumita.',
    foresters_hut_rope = 'Sur ŝranko kuŝas {ŝnura rulo}.',
    foresters_hut_rope_disp = 'Ŝnuro',
    foresters_hut_rope_inv = 'Rulo de firma ŝnuro.',
    foresters_hut_rope_not_taken = 'Mastro estos malkontenta, se mi prenos ĉi tion sen permeso.',
    foresters_hut_rope_taken = 'Mi prenas ŝnuron.',
    foresters_hut_sofa = 'Antikva divano kun senkolorigita kaj debatita ledo dum nun logas per hejma komforto.',
    foresters_hut_table = 'Masiva kverka tablo kovrita de malnova senkolora tablokovrilo kun floraj ornamaĵoj kaj iaj volutoj.',
    hidden_key_disp = 'Ŝlosilo',
    hidden_key_disp2 = 'ŝlosilo',
    hidden_key_disp3 = 'ŝlosilon',
    hidden_key_inv = 'Malnova metala ŝlosilo, eltrovita de mi en puto.',
    inside_crater_glade = 'Kratero, kampeto',
    inside_crater_glade_crater = 'Estante ĉi tie, preskaŭ en centro de grandega truo, mi vidas nenion, kio kontrastigus ĉi arbaron kaj teron kontraŭ aliajn, kiujn mi vidis.',
    inside_crater_glade_decor = 'Malgranda ronda kampeto meze de malofta folia {#forest|arbaro}. En ĝia centro estas grandega maljuna {#oak|kverko}, havanta grandan branĉaron. Smeralda verda {#grass|herbo} tuŝas mian zonon. Nekonate de iu kreita {#path|vojo} iras al {#tower|turo} estanta en centro de {#crater|kratero}.',
    inside_crater_glade_forest = 'En ombro de grandbranĉaraj ulmoj kaj belaj fagoj ludas sciuroj, leporoj kaj aliaj malgrandaj bestetoj. El malproksimo aŭdataj estas frapado de pego kaj kantado de birdoj.',
    inside_crater_glade_grass = 'Malkultura herbo estas alta, moderigata de neniu kaj nenio.',
    inside_crater_glade_oak = 'Grandega arbo estas tuj en centro de kampo. Aero bruetas en ĝiaj branĉoj, kovritaj de densa verda foliaro. En granda kavo dormas gufo.',
    inside_crater_glade_on_enter = 'Ankoraŭ tuŝinte teron, mi komencas transformiĝon. Kovrita de nebulo, mia korpo rapidas suben. Post momento mi estas en kampo en homa aspekto. Miaj okuloj radias helan lumon, sed mi ne devas kaŝiĝi -- okulvitroj estas kun mi en brustpoŝo.',
    inside_crater_glade_path = 'Iu ĝuste piedpremis en densa herbo mallarĝan vojon, kiu montras tuj al turo.',
    inside_crater_glade_tower = 'Turo el nigra ŝtono altiĝas super arbaro, kvazaŭ lumturo, estas instalita por ĉiu, kiu aliris ĉi tien.',
    inside_crater_path = 'Kratero, vojo',
    inside_crater_path_crater = 'Ja estante ĉi tie, ĉe centro de grandega kratero, mi vidas neniajn spuroj de falo -- vetero kaj arbaro faras sian laboron kaj laŭ leĝo sanigas grandegan cikatron sur korpo de Tero.',
    inside_crater_path_decor = 'Mallarĝa vojo, piedpremita en densa {#grass|herbo}, montras al centro de {#crater|kratero}. Suna lumo trabatas tra foliaro, kreante interesan ornamaĵon el obmbroj ĉie: sur branĉoj de {#trees|arboj}, sur herbo kaj vojo. Malproksime, antaŭe, estas videbla {#tower|turo}.',
    inside_crater_path_exit = 'Mi daŭrigas mian vojon, ne parolinte kun drakino. Ŝi etendas siajn flugilojn kaj forflugas.',
    inside_crater_path_grass = 'Ĉi tie, senigita de sunluma troaĵoj, herbo estas multoble malalta, ol en kampo. Sed ĝi ankaŭ estas intense smeraldkolora.',
    inside_crater_path_stump = 'Proksime de mi estas grandega {rokaĵo}.',
    inside_crater_path_stump_act = 'Rokaĵo en sia duono estas en tero. Verŝajne, ĝi estas ĉi tie tro antaŭlonge. Devas esti, ĉi tio estas unu el grandaj rompopecoj, aperintaj ĉi tie post apero de kratero.',
    inside_crater_path_stump_with_solarscale = 'Proksime de mi estas grandega {rokaĵo}, sur kiu lokiĝis malgranda ora {solarscale|drakino}.',
    inside_crater_path_tower = 'Nigra alta konstruaĵo, altiĝanta super arbarbo, apenaŭ kaŝita de densa foliaro por mia rigardo.',
    inside_crater_path_trees = 'Altaj arboj kun grandegaj branĉaroj apenaŭ balanciĝas de aero. En kunplektaĵoj de radikoj kreas siajn loĝejojn malgrandega animalaro, kaj sur branĉoj sidas ĉiaspecaj birdoj.',
    inside_well = 'En puto',
    inside_well_decor = 'Mi estas en profundo de puto. Ĝia ena parto kovrita de ŝtono. Ĉi tie regas mallumo kaj mi devas demeti okulvitrojn, por bone vidi. Malgraŭ tio, ke puto antaŭlonge estas sekiĝinta, ĉi tie ankoraŭ estas tro malseke.',
    inside_well_enter = 'Mi ne pensas, ke mi povos eliri, se eksaltos enen.',
    inside_well_loose_rock = 'Mian rigardon altiras {unu el ŝtonoj}, forte elstaranta el masonaĵo.',
    inside_well_loose_rock_act = 'Mi facile elprenas ŝtonon. Sub ĝi, en malgranda kavo, estas kaŝit metala ŝlosileto. Estas mirinda, sed malsekeco preskaŭ ne damaĝis ĝin.',
    leave_books_message = 'Al mi malnecesas ĉi libroj, plej bone restigi ilin ĉi tie.',
    librarian_dlg = 'Librarejisto',
    librarian_dlg_bye_response = 'Maljunulo kapklinadas: "Bonon".',
    librarian_dlg_enter = 'Antaŭ mi staras maljuna homo en malnova malhel-griza kostumo. Sur lia kolo estas malhel-blua kravato-papilio. El lia brustopoŝo elstaras peco de zorge gladita poŝtuko. Sur montra fingro mi rimarkas ringon kun juvelŝtono. Interese estas, kiel ĝi aperis en tia forgesita loko? En maldekstra mano li tenas dikegan libron, nomon de kiu mi, bedaŭrinde, ne vidas. Sur librarejista nazo estas okulvitroj kun korna kadro. Lia mentono glate rizita, kaj mallonga hararo estas griza. Grizaj okuloj kviete rigardas min, kaj buŝo malmulte malfermita en amika rideto.',
    librarian_dlg_greet_response = 'Viro respekte kapklinadas kaj diras: "Bonvenon! Kion helpon modesta librarejisto povas doni al vi?"',
    librarian_dlg_library = 'Via librarejo estas plej granda, kiun mi vidis. Kiel vi povis kolekti tiom da libroj?',
    librarian_dlg_library_old = 'Ĉi domo aspektas tro malnova, kiel antaŭlonge ĝi estis konstruita?',
    librarian_dlg_library_old_response = 'Librarejisto ridetas, eniĝante en siajn memoraĵojn: "Tro antaŭlonge, mia avo rakontis pri tio, kiel en juneco li pasigis ĉi tie tagojn kaj semajnojn, legante pri malproksimaj vojaĝoj kaj danĝeraj aventuroj..."',
    librarian_dlg_library_response = 'Librarejisto respondas: "Ĉi tio estas faro de multaj generacioj. De tie ĉi atingi civilizon estas malfacile. Multaj de ĉi libroj estas alportigitaj ĉi tien de vojaĝantoj, aliajn kolektis miaj antaŭloj. Ĉiuokaze, ne maloportuniĝu preni ajnan el ili. Ĉefa estas -- ne forgesu redoni".',
    librarian_dlg_places_response = 'Librarejisto ŝultrumas: "Mi ne pensas, ke ĉi tie estas kion rigardi".',
    librarian_dlg_ring = 'De kie vi havas ringon?',
    librarian_dlg_ring_look = 'Ĉu povas mi rigardi vian ringon?',
    librarian_dlg_ring_look_response = 'Librarejisto, ne dirante eĉ unu vorton, demetas ringon de sia fingro kaj etendas al mi. Mi atente ĉirkaŭrigardas juvelon. Sur ĝia ena flanko estas gravurita skribaĵo: "Ŝlosilo estas tie, kie estas akvo". Mi redonas ringon al mastro kaj li metas ĝin reen.', -- Please take note that the engraved words are also used in `village_well_act_key` key
    librarian_dlg_ring_response = 'Maljunulo montras al mi sian ringon. Mi ĉirkaŭrigardas juvelartaĵon. Ora ringo, plibeligita de skulptartaĵo, inkrustita de granda smeraldo -- ĉirkaŭ kvar milimetroj en diametro. Formetis sian manon, li diras: "Ĉi ringo gardiĝas ĉi tie de nememoreblaj tempoj. Al mi donis ĝin mia antaŭulo, kaj mi donos ĝin al tiu, kiu gardos ĉi librarejon post mi.".',
    library = 'Librarejo',
    library_chairs = 'Komfortaj molaj seĝoj, destinitaj al alirantoj.',
    library_decor = 'Ena spaco de librarejo prezentas vastan halon, plena de {library_shelves|librobretaroj}. Inter ili estas komfortaj {#tables|tabloj} kun estantaj apud ili {#chairs|apogseĝoj} kaj {#lamps|lampoj}. {#windows|Fenestroj} en domo estas malmulte kaj prefero donita estas al artefarita lumado. Al muro ĉe enirejo estas instalita malgranda {#library_notice|tabuleto}.',
    library_hidden_room = 'Librarejo, sekreta ĉambro',
    library_hidden_room_decor = 'Ĉi librarejon projektis iu talenta. Mi povus troiri domon tien kaj ĉi tien, ĉirkaŭrigardi, mezuri ĉiun angulon, sed ne scius, ke ĉi tie estas kaŝita ĉi ĉambro. Ĉi tie estas nenio krom malgranda {#table|tablo}.',
    library_hidden_room_table = 'Malgranda ronda tablo kun bronza piedo, kiela estas sama, kiel aliaj en ĉi librarejo.',
    library_lamps = 'Apid ĉiu apogseĝo estas lampo kun verda konustrunka lampŝirmilo. Nun ili estas elŝaltitaj -- tage lumo sufiĉas ja el malmultaj fenestroj, kaj alirantoj krom mi ne estas.',
    library_librarian = 'En halo iras maljuna {homo} kun libro en manoj.',
    library_librarian_used_box = 'Verŝajne, estas senco demandi, antaŭ doni tion al lia mano.',
    library_librarian_used_other = 'Mi ne pensas, ke ĉi tio povos interesa al li.',
    library_notice_inside_decor = [[        Malnova metala tabuleto enhavas liston de reguloj por uzado de librarejo:^
        1. Vi povas preni ajnajn librojn. Ĉiuj prenitaj libroj vi devas redoni mem aŭ iu devas fari ĉi tion anstataŭ vi. ^
        2. Vi povas alporti ajnan libron kaj restigi ĝin ĉi tie.^
        3. Vi povas mem meti libron en loko, uzante dismetan tabelon aŭ transdoni ĝin al librarejisto.^
        4. En limoj de breto dismetu librojn laŭ alfabeta ordo.^
        Ĉirkaŭ vorto "alfabeta" en lasta regulo mi rimarkas preskaŭ forviŝiĝintajn spurojn de malnova farbo, kvazaŭ iam ĝi estis kolormarkita.
      ]],
    library_shelf_book_disp = 'Historio de la Mondo, volumo %number%',
    library_shelf_book_inv = 'Tre malnova eldono la unu el plej disvastigita libro pri tutmonda historio.',
    library_shelf_book_tak = 'Mi prenas libron el breto.',
    library_shelf_puzzle_shelf_act = 'Sur glata breta ligno estas elĉizita vorto "%word%".',
    library_shelf_puzzle_shelf_multiple = 'En {shelf|breto} estas iom da libroj:',
    library_shelf_puzzle_shelf_none = '{shelf|Breto} estas senhava.',
    library_shelf_puzzle_shelf_single = 'En {shelf|breto} estas libro:',
    library_shelf_puzzle_used_book = 'Mi metas libron en breton.',
    library_shelf_puzzle_used_book_success = 'Librobreto turniĝas, malfermante trairejon al iam kaŝita ejo.',
    library_shelves_act = 'Nun mi sen malfacileco trovas tiun {library_the_shelf|breton}.',
    library_shelves_act_first = 'Mi longe vagas en labirinto de bretoj kaj librobretoj. Mi murdigus monaton nur por tio, por konatiĝi nomojn de kolektitaj ĉi tie libroj. Estas interese, de kie en ĉi forgesita loko estas tiaj trezoroj? Fine, mi haltas ĉe {library_the_shelf|unu el bretoj}.',
    library_tables = 'Malgrandaj rondaj tabloj kun bronzaj piedoj estas helpeme instalitaj laŭ halo.',
    library_the_shelf_act = 'Por unua rigardo, breto estas malrimarkinda. Nur ĉirkaŭrigardinte ĝin, mi komprenas, kio prenis mian atenton -- sur glata faco estas elĉizita vorto "%word%". Ĉi tio certe havas ian sencon.',
    library_windows = 'Aeraj flavgrizaj kurtenoj sur grandaj puraj fenestroj estas disfalditaj. Norde kaj oriente mi vidas nur senrandan arbaron. Trans arboj okcidente estas montaro. Trans fenestroj sude estas vidaĵo al vilaĝo.',
    lock = 'Seruro',
    lock_disp2 = 'seruro',
    lock_disp3 = 'seruron',
    lock_inv = 'Malgranda metala seruro, tre malnova kaj rusta.',
    maid_dlg = 'Junulino',
    maid_dlg_bye = 'Mi ekiros.',
    maid_dlg_bye_response = 'Junulino kapjesas, aere ridinte.',
    maid_dlg_enter = 'Junulino sidas en taverna perono. Ŝia longa kaŝtankolora hararo falas sur ŝultro, brunaj okuloj rigardas ien for. Anguletoj de ŝia buŝo levetitaj en aera rideto. Ŝi vestinta en simpla blua robo.';
    maid_dlg_enter_with_flower = 'Kiam mi aliras, ŝi transportas ŝian rigardon al mi kaj varme ridetas al mi.',
    maid_dlg_enter_no_flower = 'Kiam mi aliras, ŝi transportas ŝian rigardon al mi kaj afable, sed malmulte malgaje ridetas. Ŝiaj maldikaj palaj manoj kuŝas sur rando de ŝia robo nemovante.',
    maid_dlg_flower = '[Doni foron al junulino] Jen, prenu.',
    maid_dlg_flower_agree = 'Konsentite.',
    maid_dlg_flower_agree_response = 'Junulino ridetas: "Bone".',
    maid_dlg_flower_response = 'Junulino lumiĝis. Varme ridetis al vi, ŝi diras: "Dankon!"',
    maid_dlg_flower_think = 'Mi devas ekpensi.',
    maid_dlg_flower_think_response = 'Junulino movas ŝultron: "Kiel vi volas. Kuko vere estas tre bongusta".',
    maid_dlg_greet_response = 'Junulino konfuze respondas, rigardante min: "Pardonu, mi vin ne rimarkis. Mi helpos per kio povos".',
    maid_dlg_no_money = 'Mi ne havas monojn kun mi.',
    maid_dlg_no_money_response = [[Junulino mire demandas: "Kiel ja vi ĉi tien aliris?"^Malerte pensinte, ŝi proponas: "Vi konas, mi donos al vi kukon, se vi faros mian malgrandan volon. Multon mi ne petas, simple... - Ŝi faras malertan paŭzon, -- alportu al mi floron el nia arbaro. Ordinare min kuniras arbaristo kaj mi kolektas ilin kiom mi volas, sed nuntempe mi ambaŭ estas tre okupataj. Kion vi diros?"]],
    maid_dlg_pie = 'Vi povas alporti al mi pecon de framba kuko?',
    maid_dlg_pie_ask = 'Bone, mi diros lin.',
    maid_dlg_pie_ask_response = 'Junulino silente rigardas min.',
    maid_dlg_pie_fail_response = 'Junulino ridas: "Nia kuko tiel konata estas, ke homoj alvenas el malproksimaj landoj, por provi ĝin! Ĉu kial al vi ne peti mian patron?"',
    maid_dlg_pie_response = 'Junulino rapide leviĝas el loko kaj kun vortoj "Nun mi revenos!" forkuras en tavernon. Post da iom minutoj ŝi revenas kun peco da agrablege bonodoranta framba kuko.',
    maid_dlg_places_like = 'Jes, al mi plaĉas.',
    maid_dlg_places_like_response = 'Junulino daŭrigas: "En nia arbaro vegetas tre belaj floroj. Pli frue mi iris kun arbaristo kaj kolektis bukedon por mi, sed en ĉi jaro mi ne havas tempon -- necese helpi al mia patro en taverno". Ŝi malĝoje sopirĝemas.',
    maid_dlg_places_response = 'Demando gvidas junulinon al perplekso. Ŝi ruĝas kaj silentas, ne konante, kion respondi. Post iom da tempo ŝi demandas: "Ĉi tie estas bone, ĉu vere?"',
    maid_dlg_silent_response = 'Junulino demandas: "Tiel kion vi volis?"',
    maid_dlg_tavern = 'Vi laboras en taverno?',
    maid_dlg_tavern_response = 'Junulino silente kapjesas.',
    map_disp = 'Mapo',
    map_disp2 = 'mapo',
    map_disp3 = 'mapon',
    map_inv = 'Tro malnova mapo, montranta lokon en montaroj, okcidente de vilaĝo. Ĉi tio estas malproksime -- dek minutoj da flugado.',
    mountains = 'Montara ĉeno tranĉas arbaran tapiŝon okcidente de mi. Maloftaj arboj malespere sintenas ŝtonajn flankojn, kvazaŭ volante vivigi ĉi grandegan vundon.',
    near_village = 'Sude de vilaĝo',
    near_village_decor = 'Mi staras sur malnova asfalta {#road|vojo} ie inter antikva {#forest|arbaro}. En iom kilometroj norde de mi estas malgranda {#village|vilaĝo}. Hela somera {sun_transformed|suno} trabatas tra flugantaj alte en ĉielo {clouds|nuboj}.',
    near_village_enter = 'Mi facile alteriĝas. Apenaŭ miaj piedoj tuŝas teron, mi komencas transformiĝi. Korpo mia disfluas en nebulo, kiu baldaŭ revenas en aspekto de ordinara homo. Brulajn en hela fajro okulojn mi antaŭvidante kaŝas per malhelaj okulvitroj.',
    near_village_forest = 'Facila venteto balancas altaĵojn de arboj, estantaj laŭ vojaj flankoj, disportante bonodoron de pingla arbaro.',
    near_village_road = 'Griza malebena asfalto, de ĉiu forgesita vojo, kovrita de multaj rompaĵoj.',
    near_village_village = 'Zorgataj trabaj dometoj de lokanoj dronas en verdaĵo. De ĉi tie mi vidas estantajn en vilaĝa centro grandajn urbodomon kaj tavernon.',
    old_map_disp = 'Malnova mapo',
    old_map_disp2 = 'malnova mapo',
    old_map_disp3 = 'Malnovan mapon',
    old_map_inv = 'Antikva mapo, kiu algvidis min en ĉi landojn.',
    old_map_inv_not_visited = 'Montoj, arbaroj, ja vojo preskaŭ estas en samaj lokoj. Ie ĉi tie devas esti vilaĝo, kiu markita per kruco.',
    old_map_inv_visited = 'Montoj, arbaroj, markita vilaĝo per kruco, ja vojo preskaŭ estas en sama loko.',
    old_map_inv_visited_village = 'Restis kompreni, kio estas tia speciala en ĉi vilaĝo.',
    raspberry_pie = 'Framba kuko',
    raspberry_pie_inv = 'Mi inhalas ravan bonodoron de freŝa framba kuko. Malplezure, mi ne povas ĝin manĝi, sed mi certe revenos ĉi tien iam por peco por mi.',
    sun = 'Varmaj lumoj de suno agrable varmigas mian skvamon, trabatante maldikajn cirusojn.',
    sun_transformed = 'Varmaj lumoj de suno trabatas maldikajn cirusojn kaj kovras ĉion ĉirkaŭ per ora lumo.',
    tavern = 'Vilaĝo, taverno',
    tavern_cauldron = 'Bonodora rostaĵo bobelas en marmito -- ĉi tien ankoraŭ ne aliris nuntempaj gasaj aŭ elektraj   forneloj, kaj, povas esti mastro simple preferas kuiri laŭ ĝisnuna tempo.',
    tavern_decor = 'Vasta taverna halo renkontas kun varmo kaj komforto min. Ejo plena de suna lumo, interniĝanta tra multaj {#windows|fenestroj}, estantaj en trabaj {#walls|muroj}. Ĉie estas solidaj lignaj {#tables|tabloj}, al miro bone kreitaj. De plafono malsuprenpendas elektraj {#lights|lustroj}. Super {#fireplace|fajrujo}, en malproksima flanko, pendas {#cauldron|marmito}, de kiu leviĝas bonodoro.',
    tavern_fireplace = 'Senrigarde varmegan someran tagon, en fajrujo brulas fajro.',
    tavern_keeper = 'Trans purigita ĝis brilo la verŝotablo enuas {tavernisto}.',
    tavern_lights = 'Lampoj sub maldikaj plastaj lampŝirmiloj nun estas malŝaltitaj.',
    tavern_tables = 'Firmaj multepezaj tabloj, ĉiu estas por tri-kvar homoj, estas kovritaj de neĝ-blankaj tablokovriloj.',
    tavern_walls = 'Trabaj muroj de taverno kreas varman antikvan atmosferon kaj komforton.',
    tavern_windows = 'Grandaj fenestroj facile traigas lumon en ejon. Hel-verdaj kurtenoj, pendantaj sur ĉiuj fenestroj, estas malfermitaj.',
    tavernkeeper_dlg = 'Tavernisto',
    tavernkeeper_dlg_bye_response = 'Tavernisto vigle respondas: "Eniru ree!"',
    tavernkeeper_dlg_enter = 'Trans verŝotablo mi vidas obezan viron kun densa nigra barbo. Lia mallumaj okuloj gajete rigardas min. Li laŭte demandas: "Kion vi volas, gasto kara?"',
    tavernkeeper_dlg_greet_response = 'Tavernisto ridetas kaj ofertas: "Bonvenon! En mia taverno vi ĉiam povas halti por tranokti kaj ne restos sen sata varma vespermanĝo!"',
    tavernkeeper_dlg_money = 'Dankon, sed mi ne havas monojn kun mi.',
    tavernkeeper_dlg_money_response = 'Tavernisto ŝultrumas: "Senpage ni ne priservas".',
    tavernkeeper_dlg_pie = 'Mi povas aĉeti framban kukon?',
    tavernkeeper_dlg_pie_2 = 'Bedaŭrindde, nun mi ne havas ĉe mi monojn. Ni povas interkonsenti?',
    tavernkeeper_dlg_pie_response = 'Tavernisto tiriĝas al kuko kun vortoj: "Cent kvindek da moneroj kaj ĝi estas via!"',
    tavernkeeper_dlg_pie_response_2 = 'Tavernisto revenas al loko kaj diras: "Tiel malsukcesas. Kuko estas vendata nur por monoj".',
    tavernkeeper_dlg_places_response = 'Tavernisto respondas: "Nepre provu nian framban kukon! Mi asertas, vi manĝis nenion bongusta!"',
    townhall = 'Urbodomo',
    townhall_cabinet = 'Apud enirejo estas malgranda solida {kredenco}, sur kiu estas {record_player|gramofono}, muzikas nekonatan al mi melodion.',
    townhall_cabinet_act = 'Ene de kredenco mi trovas iom da gramofonaj {records|diskoj} kaj ĉelon kun {parts|riparaĵoj}.',
    townhall_cabinet_act_oil = 'Ene de kredenco mi trovas iom da gramofonaj {records|diskoj}, ĉelon kun{parts|riparaĵoj} kaj {oil|flakonon kun maŝina oleo}.',
    townhall_cabinet_oil = 'Flakono kun oleo',
    townhall_cabinet_oil_inv = 'Flakono preskaŭ plena da maŝina oleo.',
    townhall_cabinet_oil_tak = 'Mi prenas flakonon kun oleo.',
    townhall_cabinet_parts = 'Riparaĵoj por gramofono, zorge enjugitaj laŭ malgrandaj ĉeloj kaj pakoj.',
    townhall_cabinet_record_player = 'Gramofono estas en ideala stato, senrigarde grandan aĝon. Malnova tropremita disko tre krakas, sed muziko plaĉas al mi. Bedaŭrinde ĝi estas malkonata al mi.',
    townhall_cabinet_records = 'Iom da gramofondiskoj. Muzikistoj kaj kantoj estas nekonataj al mi.',
    townhall_cabinet_used_oil = 'Mi redonas flakonon.',
    townhall_ceiling = 'Alta plafono kaŝiĝas en mallumo, tamen al mi, kun mia draka rigardo, ne estas malfacile rigardi ĝian bone prilaboritajn ebenajn tabulojn.',
    townhall_chairs = 'Simplaj, sed solidaj seĝoj tiom estas malnovaj, kiel alia meblo ĉi tie. Mi ne havas dubojn, ke ili servos multe jarojn.',
    townhall_chandelier = 'Origitaj konzolo kaj kornetoj tenas lampojn kaj aron de pendaĵoj, beligantaj lustrojn. Nun ili estas elŝaltitaj, sed nur bruligota lumo, kaj fajrerantaj rebriloj fajros, respeguligante de kristalo kaj refraktante en ĝi.',
    townhall_curtains = 'Malfarbigitaj kurtenoj estas fermitaj, haltigante lumon al ĉambro. Malnova ŝtofo konservas sian densecon kaj firmecon.',
    townhall_decor = 'Mi staras en granda halo de urbodomo. En {#ceiling|plafono} estas iom da grandaj kristalaj {#chandelier|lustroj}. Nun en ejo regas tenebro -– {#curtains|kurtenoj} estas fermitaj kaj tra ili trabatas malmulte da lumo. En hala centro estas grandega kverka {#table|tablo}, laŭ kiu perimetro estas masivaj {#chairs|seĝoj}. En apogseĝo fore de tablo dormas maljuna {#head|viro}. ',
    townhall_head = 'Ne estas ia ajn senco veki lin -- estu dormas.',
    townhall_onexit = 'Mi pensas, ke al lokanoj ne plaĉos, se mi ŝtelos ilian aĵojn. Oleon necese redoni.',
    townhall_table = 'Sur polurita faco de tablo estas vidataj multaj grataĵoj, kreitaj de vizitantoj post multaj jaroj. Masiva kaj peza, ĝi staras kiel enverŝita kaj servos ankaŭ multajn jarojn.',
    transition_along_the_path = 'Laŭ vojeto',
    transition_away_from_bookstand = 'Deiri de bretaro',
    transition_east = 'Orienten',
    transition_east_to_the_village = 'Orienten, al vilaĝo',
    transition_fly = 'Flugi',
    transition_inside_hut = 'En hejmon de arbaristo',
    transition_inside_library = 'En librarejon',
    transition_inside_tavern = 'En tavernon',
    transition_inside_tower = 'En turon',
    transition_inside_town_hall = 'En urbodomon',
    transition_inside_well = 'En puton',
    transition_land = 'Alteriĝi',
    transition_north_along_road = 'Norden, laŭ vojo',
    transition_north_to_library = 'Norden, al librarejo',
    transition_north_to_the_townhall = 'Norden, al urbodomo',
    transition_north_to_the_village = 'Norden, al vilaĝo',
    transition_out = 'Elen',
    transition_south_along_road = 'Suden, laŭ vojo',
    transition_south_to_hut = 'Suden, al hejmo de arbaristo',
    transition_south_to_the_forest = 'Suden, en arbaron',
    transition_south_to_town_hall = 'Suden, al urbodono',
    transition_to_glade = 'Al kampeto',
    transition_to_hidden_room = 'En sekretan ĉambron',
    transition_to_main_hall = 'En ĉefan halon',
    transition_to_tower = 'Al turo',
    transition_up = 'Supren',
    transition_west = 'Okcidenten',
    transition_west_to_the_crater = 'Okcidenten, al kratero',
    village_all_decor = 'Tra maldikaj {clouds|cirusoj} trabatas helaj lumstrioj de somera {sun_transformed|suno}.',
    village_center = 'Vilaĝo, centro',
    village_center_decor = 'Mi staras sur malgranda placo antaŭ vilaĝa {#townhall|urbodomo}. En alia flanko de placo estas {#tavern|taverno}. Norde mi vidas ian grandan unuetaĝan {#library|domon}.',
    village_center_library = 'De ĉi tie mi povas elpendaĵon de librarejo.',
    village_center_music = 'Mi haltas, por aŭdi aŭdatan el urbodomo muzikon. Nekonata muziko sonas tre plaĉe.',
    village_center_tavern = 'Taverno ne cedas al urbodomon nek laŭ aĝo, nek laŭ solideco. El ĝia fumtubo eliras malvidebla fumeto.',
    village_center_townhall = 'Duetaĝa urbodomo -- estas unu el plej grandaj kaj malnovaj domoj en vilaĝo. Grandan parton de fasado havas grandegaj duetaĝaj fenestroj. Elene de domo aŭdata {#music|muziko}.',
    village_maid_act_no_dlg = 'Al mi nenio necesas de ŝi.',
    village_maid_dsc = 'En perono de taverno sidas {junulino}.',
    village_maid_flower = 'En sia mano ŝi tenas belan floron kun ĉiel-bluaj petaloj.',
    village_maid_used_flower = 'Plej bone komence aliri kaj ekparoli.',
    village_maid_used_other = 'Mi ne pensas, ke ĉi tio estos interesa al ŝi.',
    village_no_way_alone = 'Al lokanoj ne plaĉos, se inter ilia vilaĝo neatendite alteriĝos drako.',
    village_no_way_solarscale = 'Al lokanoj ne plaĉos, se inter ilia vilaĝo neatendite alteriĝos du drakoj.',
    village_north = 'Vilaĝo, nordo',
    village_north_decor = 'Mi estas norde de {#village|vilaĝo}. Mallarĝa {#road|vojo} alvenas al {#library|librarejo}, estanta en vilaĝa nordo. Trans ĝi mi vidas nur senliman {#forest|arbaron} kaj alnordirantan {#mountains|montaron}.',
    village_north_forest = 'Arbaro komenciĝas tuj trans librarejo. Ĉi tie arboj estas maloftaj ol en nordo, kie densaĵo estas tute malirebla. Aero estas plena de pinglo, kaj de ĉiuj flankoj aŭdebla kantado de birdoj.',
    village_north_library = 'Alta kaj vasta, la domo enspacas sub ĝi grandegan libraron. Senrigarde grandan aĝon, ĝi konserviĝis ideale, danke al bona zorgo. Larĝaj duklapaj pordoj estas apenaŭmalfermitaj, invitante gastojn.',
    village_north_mountains = 'Granda parto de la montaro estas kaŝita de mia rigardo per arboj. De tie ĉi mi vidas nur iom da plej altaj pintoj.',
    village_north_road = 'Asfalto ĉi tie estas plej rompiĝita ol en aliaj lokoj. Ie tra rompaĵoj trabatas maldikaj trunketoj de la herbo.',
    village_north_village = 'Vilaĝo, estiginta sude de mi, aspektas dormema -- flegitaj dometoj estas kaŝitaj en foliaro, vojetoj inter ili estas senhavaj. Nur en perono de taverno mi vidas solan junulinon en blua robo.',
    village_south = 'Vilaĝo, sudo',
    village_south_car = 'Ĉi aŭto, devas esti, aĝas ne malpli iom dek jarojn -- modelo tre malnova, karoserio en iaj lokoj estas refarbita, ie estas vidataj malgrandaj malebenaĵoj. Sed aŭto ne havas ja spuron de rusto, speguloj kaj lumĵetiloj estas funkcieblaj, frunta vitro estas pura.',
    village_south_decor = 'Mi staras sur {#road|vojo} en suda part de {#village|vilaĝo}. Nemalproksime estas {#foresters_hut_out|dometo} de arbaristo. Ĉe enirejo estas parkita malnova {#foresters_car|ŝarĝaŭto}. Lumstrioj de {sun_transformed|suno}, trabatantaj tra maldikaj {clouds|nuboj}, kovras ĉion ĉirkaŭe per ora lumo.',
    village_south_hut = 'Solida ligna domo, nigriĝinta de tempo kaj malmulte kurbiĝinta, sed tamen estas solida. Se estos necesa zorgo, domo estos ankoraŭ multaj dek jaroj.',
    village_south_road = 'Al mi, kiu kutimiĝis al ebena planko de miaj kavernoj, tre nekutime iri laŭ malnova rompita asfalto. Tie kaj ĉi tie tra krevaĵoj en ĝi trabatiĝas maldikaj trunketoj de juna herbo.',
    village_south_village = 'Zorgataj lignaj dometoj de lokanoj dronas en verdaĵo. De ĉi tie mi vidas estantajn en vilaĝa centro urbodomon kaj tavernon. El fumtubo de taverno leviĝas maldika fumstrieto.',
    village_unvisited = 'Vilaĝo certe ne estas forlasita.',
    village_well_act = 'Malnova sekiĝita puto.',
    village_well_act_key = 'Kiam mi vidas puton, al mia kapo aliras vortoj "ŝlosilo estas tie, kie estas akvo", gravuritaj sur ringo. Estu akvo ĉi tie antaŭlonge ne estas, ĉi momento nur faciligas problemon.',
    village_well_dsc = 'En centro de placo estas {puto}.',
    village_well_dsc_rope = 'Ĉirkaŭ unu el elstaranta ŝtono fiksita estas ŝnuro, kuŝigita en puta profundo.',
    village_well_used = 'Mi ligas ŝnuron al elstaranta ŝtono. Laŭ ŝnuro mi povos eliri el puto.',
    wind = 'Facila venteto blovas de oriento, portante volatan malvarmeton. Ĝia mola spirado apenaŭ balancas arbajn altaĵojn kaj devigas maldikajn nubojn naĝi okcidenten.',
  },
  solarscale_locale = {
    disp = 'Sunskvamet',
    first_dlg_about_map = '[Rakonti pri mapo] Ĉi tio estas longa historio...',
    first_dlg_about_map_1 = 'Rezultas ĉi tio.',
    first_dlg_about_map_1_response = 'Sunskvamet kapjesas: "Nu, mi deziras al vi sukcesojn en serĉadojn".',
    first_dlg_about_map_2 = 'Tio, kion mi serĉas, devas esti en ĉi kratero.',
    first_dlg_about_map_3 = 'Povas esti, vi povas helpi al mi?',
    first_dlg_about_map_3_response = 'Sunskvamet ree ridetas: "Jes". Malmulte pensinte, ŝi daŭrigas: "Mi pensas, ke necese komenci de turo el stranga ŝtono. Mi ne povis eniri, sed povas esti, vi povos. Simple sekvu laŭ ĉi vojeto".',
    first_dlg_about_map_response = 'Sunskvamet penseme diras: "Estas kurioza. Tiel vi ja ne konas, kion serĉas?"',
    first_dlg_dragon = 'Mi ne atendis ekvidi drakon. Kiel vi trovis vin ĉi tie?',
    first_dlg_dragon_admit = 'De vi nenion kaŝi. Jes, tiel estas.',
    first_dlg_dragon_admit_response = 'Sunskvamet kapjesas: "Neniam pensis, ke mi renkontos iun el samgentanoj! Ja ne tuj mi komprenis, kiu vi estas! Tiel kio alvenis vin ĉi tie?"',
    first_dlg_dragon_decline = 'Vi eraras.',
    first_dlg_dragon_decline_response = 'Sunskvamet ruze rigardas, vi komprenas, ke ŝi vidas vin trae: "Estu estos laŭ vi. Tiel kiel vi ĉi tie trovis vin?"',
    first_dlg_dragon_question = 'Kial vi tiel ekpensis?',
    first_dlg_dragon_question_response = 'Sunskvamet, ridetinte, respondas: "Ĉi tio ne estas simpla por kaŝi de alia drako. Sed kiel vi trovis vin ĉi tie?"',
    first_dlg_dragon_response = 'Sunskvamet respondas: "Mi revenas hejmen post longa vojaĝo. Simple haltis ripozi ĉi tien". Subite, ŝi haltas mire: "Viaj okuloj! Ja vi ankaŭ estas drako, jes?"',
    first_dlg_enter = 'Drakino kun orbrilantaj skvametoj kaj radiantaj hellumon smeraldoj la okuloj, sidas sur ŝtono, apenaŭ ferminte buŝon kun du ordoj de glataj brilantaj dentoj. Ŝiaj flugiloj estas falditaj trans dorso, kaj manoj -- krucigitaj laŭ brusto. Ŝi afable rigardas min. Ŝia alteco estas apud unu metro -- evidente, ŝi estas el draka specio de malgranda grando. Drakino ne formetas de mi sian rigardon, ridetante: "Bontagon, vojaĝanto. Mia nomo estas Sunskvamet. Kio alvenis vin en ĉi landojn?"',
    first_dlg_tower = 'Rakontu plien pri turo.',
    first_dlg_tower_bye_no_time = 'Mi petas pardonon, sed mi ne havas tempon paroli.',
    first_dlg_tower_bye_response = [[Sunskvamet leviĝas aeren kaj adiaŭas: "Nu, mi tiam daŭrigos mian vojon. Ĉion bonan al vi".^ Drakino forflugas, restante mian solan.]],
    first_dlg_tower_bye_thanks = 'Mi dankas pro helpon. Mi devas iri.',
    first_dlg_tower_join = 'Mi volas aliri al turo. Vi ne volas kuniri min?',
    first_dlg_tower_join_1 = 'Ja vi ne volas daŭrigi farojn kun turo?',
    first_dlg_tower_join_2 = 'Al mi ne estos senbezona via helpo.',
    first_dlg_tower_join_3 = 'Mi pensis, ke al ni, al drakoj, necese esti kune.',
    first_dlg_tower_join_response_2 = 'Sunskvamet ŝultrumas: "Mi ne volus ĉi tie prokrastiĝi".',
    first_dlg_tower_join_response_fail = 'Sunskvamet penseme rigardas min kaj diskrete respondas: "Verŝajne mi preferos daŭrigi mian vojon".',
    first_dlg_tower_join_response_fail_1 = 'Sunskvamet penseme rigardas al turon.',
    first_dlg_tower_join_response_fail_3 = 'Sunskvamet penseme rigardas min.',
    first_dlg_tower_join_response_success_1 = 'Sunskvamet leviĝas aeren kaj respondas: "Kial ne? Mi nenien rapidas".',
    first_dlg_tower_join_response_success_3 = 'Sunskvamet leviĝas aeren kaj respondas: "Jes, vi estas prava. Antaŭen!"',
    first_dlg_tower_response = 'Sunskvamet daŭrigas diri: "La turo aspektas kiel eltranĉita el tuta ŝtono, mi ne povis trovi neniom truojn kaj elstaraĵojn. Mi ja ne estas certa, ke ĉi tio ne estas peco de ŝtono".',
    first_dlg_unusual = 'Vi ne vidis apud nenion neordinaran?',
    first_dlg_unusual_response = 'Sunskvamet levigas flugilojn kaj penseme tuŝas sian mentonon: "Mi ne povas rememori nenion interesan... Krom la turo el stranga ŝtono. Mi ne povis eniri, sed povas esti, vi povos. Simple sekvu laŭ ĉi vojeto".',
    follow_refuse = 'Sunskvamet rifuzas sekvi min.';
    follow_refuse_village = 'Kun vortoj: "Mi ne povas ŝanĝi formon kaj ne pensas, ke lokanoj estos feliĉaj min vidi. Mi atendos vin ĉi tie", -- ŝi sidiĝas sur herbo apude.';
    follow_refuse_reactor = 'Kun vortoj: "Ĉi tie ĉion faros vi. Ĉi tie ne estas ŝirmkostumo por mi", -- ŝi elflugas en administran ĉambron.';
    solarscale_accept_help = 'Jes.',
    solarscale_ally_above_crater_life = 'Egalis kun mi, Sunskvamet mire demandas: "Kien ni flugas?"',
    solarscale_ally_above_village = 'Mi turniĝas al Sunskvamet flugilsvinganta malantaŭ mi. Ŝi informas: "Al ni, drakoj, plej bone estos ne aperi al homoj en vera aspekto. Ek ni ne prokrastos ĉi tie".',
    solarscale_ally_ask_tea = 'Ĉu vi volas trinki teon?',
    solarscale_ally_ask_tea_response = 'Sunskvamet pakjesas, ridetante: "Ne rifuzos".',
    solarscale_ally_dlg_about_tower_1_1 = 'Mi plene konsentas kun vi, ĉi loko estas belega.',
    solarscale_ally_dlg_about_tower_1_2 = 'Ek ni ĉirkaŭrigardos ĉion, antaŭ rezultigado.',
    solarscale_ally_dlg_about_tower_1_3 = 'Al ni necese esti singardemaj, ni ne konas kia estas ĉi loko.',
    solarscale_ally_dlg_about_tower_1_4 = 'Mi ne konas, kion diri.',
    solarscale_ally_dlg_above_crater_1 = 'Mi volas ankoraŭ unu foje ĉirkaŭrigardi ĉirkaŭaĵojn.',
    solarscale_ally_dlg_above_crater_1_response = 'Sunskvamet kapjesas: "Bone, ek flugi!"',
    solarscale_ally_dlg_above_crater_2 = 'Vi ne havas paciencon eniri?',
    solarscale_ally_dlg_above_crater_2_response = 'Sunskvamet respondas: "Certe! Ni ne konas kiel longe pordoj malfermotaj!"',
    solarscale_ally_dlg_above_crater_3 = 'Vi ne havas paciencon reveni?',
    solarscale_ally_dlg_above_crater_3_response = 'Sunskvamet ekkrias: "Certe! Povas esti vi povos trovi enirejon aŭ ekvidi ion, kion mi ne rimarkis".',
    solarscale_ally_dlg_above_crater_enter = 'Sunskvamet mire rigardas min kaj demandas: "Ĉu kial ni ne iros en turon?"',
    solarscale_ally_dlg_after_tower = 'Kion vi faros?',
    solarscale_ally_dlg_after_tower_1 = 'Mi revenos hejmen.',  -- Full meaning is "I will return home"
    solarscale_ally_dlg_after_tower_1_response = 'Sunskvamet kapjesas: "Ni povus renkonti iam ĉi tie, se vi ne estas kontraŭ?"',
    solarscale_ally_dlg_after_tower_2_response = 'Sunskvamet respondas: "Vi povas ekflugi kun mi".',
    solarscale_ally_dlg_after_tower_3 = 'Mi restos ĉi tie.',
    solarscale_ally_dlg_after_tower_3_response = 'Sunskvamet kapjesas: "Tiam mi vizitos vin, se vi ne estas kontraŭ?"',
    solarscale_ally_dlg_after_tower_response = 'Sunskvamet ŝultrumas: "Post la turo? Mi volus esti hejme -- miaj vojaĝoj malmulte estas longaj kaj mi volas kvieton. Sed vi?"',
    solarscale_ally_dlg_connection = 'Al mi ŝajnas, ke mi instalis ian ligon kun ĉi turo.',
    solarscale_ally_dlg_connection_1 = 'Mi aŭdas ĝian voĉon, ĝi parolas "Bonvenon en hejmon".',
    solarscale_ally_dlg_connection_1_1 = 'Ĉi tio estas tio, kion mi sentas ĉi tie.',
    solarscale_ally_dlg_connection_1_1_response = 'Sunskvamet kapjesas: "Tiam ni devas daŭrigi".',
    solarscale_ally_dlg_connection_1_2 = 'Nun estas frue paroli pri tio.',
    solarscale_ally_dlg_connection_1_2_response = 'Sunskvamet kapjesas: "Bone, ek moviĝi pluen".',
    solarscale_ally_dlg_connection_1_3 = 'Al mi ĉi tio ne plaĉas.',
    solarscale_ally_dlg_connection_1_3_response = 'Sunskvamet peneseme ŝultrumas: "Ĉiuokaze, ek daŭrigi".',
    solarscale_ally_dlg_connection_1_response = 'Sunskvamet penseme gratas sian mentonon: "Kaj kion vi pensas?"',
    solarscale_ally_dlg_connection_2 = 'Nun mi ne konas.',
    solarscale_ally_dlg_connection_2_response = 'Sunskvamet kapjesas: "Ni povas diskuti ĉi tion poste".',
    solarscale_ally_dlg_connection_response = 'Sunskvamet kun intereso rigardas min: "Interese, kion vi sentas?"',
    solarscale_ally_dlg_end = '[Finigi dialogon]',
    solarscale_ally_dlg_enter_back_to_tower_1 = 'Sunskvamet entuziasme ekkrias: "Ek revenos en turon!"',
    solarscale_ally_dlg_enter_back_to_tower_2 = 'Sunskvamet diskrete aludas: "Povas esti ni devas reveni al turo?"',
    solarscale_ally_dlg_enter_back_to_tower_3 = 'Sunskvamet ekkrias: "Mi ne havas paciencon eniri en turon!"',
    solarscale_ally_dlg_know_tower = 'Kiel vi ekkonis pri turo?',
    solarscale_ally_dlg_know_tower_1 = '[Diri pri mapo]',
    solarscale_ally_dlg_know_tower_1_response = 'Sunskvamet penseme diras: "Mira estas, ke vi ne konis pri la turo". Poste ŝi ekkrias: "Ni devas espori ĝin!"',
    solarscale_ally_dlg_know_tower_2_response = 'Sunskvamet ekkrias: "Ni devas esplori ĝin!"',
    solarscale_ally_dlg_know_tower_response_not_visited = 'Sunskvamet respondas: "Hazarde. Mian atenton prenis la kratero kaj mi decidis esplori ĝin. Certe mi decidis komenci de centro, kie mi trovis turon. Eniri mi ne povis, tial decidis ĉirkaŭrigardi, tiel mi renkontis vin".',
    solarscale_ally_dlg_know_tower_response_visited = 'Sunskvamet respondas: "Hazarde. Mian atenton prenis la kratero kaj mi decidis esplori ĝin. Certe mi decidis komenci de centro, kie mi trovis turon. Eniri mi ne povis, tial decidis ĉirkaŭrigardi, tiel mi renkontis vin. Mi ne konas, kial la pordo malfermiĝis, kiam ni revenis".',
    solarscale_ally_dlg_level_1_1 = 'Vi havas ideojn, kiel malfermi ĉi pordon?',
    solarscale_ally_dlg_level_1_1_response = 'Sunskvamet penseme diras: "Nun mi ne konas. Necese ĉion atente ĉirkaŭrigardi".',
    solarscale_ally_dlg_level_1_2_agree_response = 'Sunskvamet prenas skatolon kaj atente ĉirkaŭrigardas, antaŭ reveni al mi. Fine ŝi diras: "Kvar ŝlosilingoj... Verŝajne, ŝlosiloj devas esti ie ĉi tie".',
    solarscale_ally_dlg_level_1_2_response = 'Sunskvamet alflugas al mi: "Ĉu povas mi rigardi skatolon, kiun vi nun prenis?"',
    solarscale_ally_dlg_level_1_3_1 = 'Ne, ĉi ŝlosiloj ne estas por ĉi pordo.',
    solarscale_ally_dlg_level_1_3_1_or_2_response = '"Ili ĉi tie por io. Necese serci plej atente", -- penseme informas drakino.',
    solarscale_ally_dlg_level_1_3_2 = 'Ni supozos, ke ne konvenas.',
    solarscale_ally_dlg_level_1_3_3 = 'Mi ne provis.',
    solarscale_ally_dlg_level_1_3_3_response = 'Sunskvamet penseme respondas: "Necese provi... Kvankam ĉi tio estas tro simple..."',
    solarscale_ally_dlg_level_1_3_response = 'Sunskvamet demandas: "Vi certas, ke nek unu el ŝlosiloj ne konvenas al la pordo?"',
    solarscale_ally_dlg_level_1_4_1_1_response = 'Drakino iom da tempo estas senmova, pensante, post komencas fingrumi ŝlosilojn. Ekkriinte "Aha!" -- Ŝi ingas ŝlosilon post ŝlosilo en ŝlosilingojn, kaj skatolo disfalas en siaj manoj. Ene de skatolo estas malgranda arĝenta ŝlosileto. Sunskvamet donas ĝin al mi kun vortoj: "Provu malfermi pordon per ĝi".',
    solarscale_ally_dlg_level_1_4_1_no_help_response = 'Sunskvamet silente redonas aĵojn al mi.',
    solarscale_ally_dlg_level_1_4_1_response = 'Sunskvamet prenas aĵojn de vi kaj metas ilin sur tablo.',
    solarscale_ally_dlg_level_1_4_1_response_positive = 'Malmulte pensinte, ŝi diras: "Verŝajne, mi havas ideon. Permesu provi?"',
    solarscale_ally_dlg_level_1_4_1_response_negative = 'Malmulte pensinte, ŝi rezultigas: "Verŝajne, mi ne povas helpi al vi".',
    solarscale_ally_dlg_level_1_4_response = 'Sunskvamet alflugas al mi kaj demandas: "Ĉu povas mi rigardi?" ',
    solarscale_ally_dlg_level_2_1 = 'Vi absorbiĝas alkemion?',
    solarscale_ally_dlg_level_2_1_1 = 'Domaĝe, al mi ne malhelpos via helpo.',
    solarscale_ally_dlg_level_2_1_1_response = 'Sunskvamet falis okulojn: "Mi esperas, ke povos esti utila en alia".',
    solarscale_ally_dlg_level_2_1_response = 'Sunskvamet kun domaĝo respondas: "Mi malmultan konas pri tio".',
    solarscale_ally_dlg_level_3_1 = 'Vi havas ian ajn pensaĵojn pri tia enigmo?',
    solarscale_ally_dlg_level_3_1_1_response = 'Sunskvamet prenas pecojn kaj malrapide, unu post alia, metas ilin en ingojn. Aera klako permesas kompreni al ni, ke pordo al sekva etaĝo de turo estas malfermita.',
    solarscale_ally_dlg_level_3_1_response = 'Sunskvamet kapjesas: "Jes, estas ideo. Permesu provi??"',
    solarscale_ally_dlg_level_3_1_response_negative = 'Sunskvamet negas: "Mi ne havas ideojn".',
    solarscale_ally_dlg_level_4_1_1 = '[Permesi al Sunskvamet fari ĉion mem]',
    solarscale_ally_dlg_level_4_1_1_response = 'Sunskvamet sekve bruligas kandelojn. En mallumo unu post alia sonas notoj, kaj poste akra ventopuŝo malfermas pordon en malproksimo de ĉambro.',
    solarscale_ally_dlg_level_4_1_response = 'Sunskvamet penseme diras: "Jes, mi pensas ke mi povas helpi".',
    solarscale_ally_dlg_level_4_1_response_negative = 'Sunskvamet negas: "Bedaŭrinde, mi ne povas helpi".',
    solarscale_ally_dlg_level_4_room_2_1 = 'Ŝaltu!',
    solarscale_ally_dlg_level_4_room_2_1_1 = '[Aliri al konzolo] Bonege, rigardos.',
    solarscale_ally_dlg_level_4_room_2_1_2 = 'Vi povos ripari ĝin?',
    solarscale_ally_dlg_level_4_room_2_1_2_1 = 'Jes, certe.',
    solarscale_ally_dlg_level_4_room_2_1_2_1_response = 'Sunskvamet kutime dismuntas komputilon kaj, rigardinte en instrukcion, ŝanĝas rompitajn detalaĵojn al novajn. Fininte, ŝi muntas ĝin. "Rigardu! Verŝajne, mi ja ekpovis malmulte plibonigi ĝin!"',
    solarscale_ally_dlg_level_4_room_2_1_2_2 = 'Dankon, sed mi provos mem.',
    solarscale_ally_dlg_level_4_room_2_1_2_3 = 'Kiel vi pensas, kie ili povas esti?',
    solarscale_ally_dlg_level_4_room_2_1_2_3_response = 'Sunskvamet  respondas: "En suba etaĝo estis tenejo, verŝajne. Estas senco komenci serĉadon de tie".',
    solarscale_ally_dlg_level_4_room_2_1_2_response = 'Sunskvamet rigardas ĉelon kun riparaĵojn kaj, malmulte fosinte ĝin, diras: "Mi pensas, ke sukcesos. Permesu?"',
    solarscale_ally_dlg_level_4_room_2_1_2_response_negative = 'Sunskvamet kun bedaŭro diras: "Mi ne pensas, ke povos helpi. Mi neniam renkontis komputilojn de ĉi tipo".',
    solarscale_ally_dlg_level_4_room_2_1_2_response_no_parts = 'Sunskvamet penseme diras: "Nur se ni trovos rezervajn riparaĵojn".',
    solarscale_ally_dlg_level_4_room_2_1_response_fixed = 'Drakino, rigardinte vidigilon, diras: "Funkcias!"',
    solarscale_ally_dlg_level_4_room_2_1_response_issue = 'Trafoliuminte instrukcion, drakino konstatas: "Verŝajne, ne funkcias %broken%. Necese serĉi ŝanĝaĵon".';
    -- One of the following will be inserted into the %broken% variable above
    solarscale_ally_dlg_level_4_room_2_1_response_cpu = 'centra procesoro',
    solarscale_ally_dlg_level_4_room_2_1_response_keyboard = 'klavara kontrolilo',
    solarscale_ally_dlg_level_4_room_2_1_response_motherboard = 'baza plato',
    solarscale_ally_dlg_level_4_room_2_1_response_network = 'reta karto".',
    solarscale_ally_dlg_level_4_room_2_1_response_ram = 'operacia memoro',
    solarscale_ally_dlg_level_4_room_2_1_response_video = 'grafika karto',
    solarscale_ally_dlg_level_4_room_2_1_response_turnon = 'Sunskvamet ŝaltas komputilon.',
    solarscale_ally_dlg_level_4_room_2_3 = 'Kion ni povas fari?',
    solarscale_ally_dlg_level_4_room_2_3_response = 'Sunskvamet ŝultrumas: "De tie ĉi, mi pensas, nenion. Ek ni rigardu aliajn ejojn".',
    solarscale_ally_dlg_light = 'Vi havas ion por lumi?',
    solarscale_ally_dlg_light_agree = 'Jes, se al vi ne estos malfacila.',
    solarscale_ally_dlg_light_agree_response = '"Ne malfacilos", -- respondas ridetante Sunskvamet kaj fingroklakas. Ejo pleniĝas malfortan lumon.',
    solarscale_ally_dlg_light_response = 'Sunskvamet entuziasme respondas: "Estas unu proviza truko, provi?"',
    solarscale_ally_dlg_light_response_negative = 'Sunskvamet kun bedaŭro diras: "Bedaŭrinde, ne".',
    solarscale_ally_dlg_not_now = 'Ne nun.',
    solarscale_ally_follow_life = 'Sunskvamet sekvas min.',
    solarscale_ally_follows = 'Post mia dorso {Sunskvamet} svingas flugilojn.',
    solarscale_ally_glade = '{Sunskvamet} malrapide promenas laŭ kampo, admirante naturon. Tempo post tempo zorge deŝiras ian el floroj kaj kuŝigas en sian sakon.',
    solarscale_ally_glade_answer = 'Sunskvamet respondas: "Ne, mi ne flugis ĉi tie. Bela loko, mi volas rigardi ĝin en proksimo".',
    solarscale_ally_glade_enter = 'Rimarkinte mian rigardon, ŝi klarkigas: "Mi kolektas ekzemplerojn por mia kolekto". Kaj post ŝi aldonas: "Tre bela oko. Al mi plaĉas esti ĉi tie".',  -- This is appended to `solarscale_ally_glade`, with replaced { and } characters
    solarscale_ally_glade_left = 'Sunskvamet ĵetas adiaŭan rigardon al kampo kaj deflugas aeren sekvante min.',
    solarscale_ally_glade_life = 'Sunskvamet malleviĝas al tero sekvante min. Herbo ĉi tie preskaŭ kaŝas drakinon de mia rigardo.',
    solarscale_ally_glade_question = 'Vi konas ĉi lokon?',
    solarscale_ally_glade_suggestion = 'Sunskvamet rapide ĉirkaŭrigardas ĉirkaŭon. Ŝian rigardon prenis kampeto sube: "Mi volus alteriĝi ĉi tien, vi ne estas kontraŭ?"',
    solarscale_ally_level_3_2 = 'Sunskvamet plendas: "En ĉi mallumo mi nenion vidas! Necese alporti lumon".',
    solarscale_ally_near_tower = 'Sunskvamet ripetas, dirante al mi: "Rapide, ĝis trairejo estas malfermita!"',
    solarscale_ally_near_tower_life = 'Apenaŭ rimarkinte malfermitan trairejon, Sunskvamet saltas al ĝi, kaj haltinte antaŭ trairejo, diras al mi: "Rapide, ĝis ĝi ne fermos!"',
    solarscale_ally_no_help = 'Dankon, do mi provos mem.',
    solarscale_ally_outside = '{Sunskvamet} flugas sekvante min.',
    solarscale_ally_reject_help = 'Dankon, sed mi plej bone provos mem.',
    solarscale_ally_terminal = 'Sunskvamet ĉirkaŭrigardas klavaron de konzolo.',
    solarscale_ally_terminal_try = 'Sunskvamet demandas: "Ni provos ŝalti?"',
    solarscale_ally_tower_first_enter = 'Sunskvamet kun ravo rigardas min: "Ĉi turo nekredebla! Mi neniam vidis ion similan. Kion vi pensas?"',
    solarscale_ally_tower_level_1_life = 'Enfluginte en halon, Sunskvamet flugas al plafono kaj, malmulte turbinte, revenas al mi.',
    solarscale_ally_tower_level_1_room_2 = '{Sunskvamet} sidas sur tablo, rigardante min.',
    solarscale_ally_tower_level_1_room_2_life = 'Sunskvamet alteriĝas al tablo, ĉirkaŭrigardante.',
    solarscale_ally_tower_level_2 = '{Sunskvamet} sekvas min, ŝia rigardo flugas laŭ ĉambro.',
    solarscale_ally_tower_level_2_life = 'Sunskvamet enflugas en ejon kaj tuj haltas, larĝe malferminte okulojn. El ŝia buŝo eliras nur kvieta "Vau!"',
    solarscale_ally_tower_level_2_room_2 = '{Sunskvamet} sekvas min.',
    solarscale_ally_tower_level_2_room_2_life = 'Sunskvamet alflugas al mi.',
    solarscale_ally_tower_level_3 = '{Sunskvamet} penseme ĉirkaŭiras tablon. ',
    solarscale_ally_tower_level_3_life = 'Rapide ĉirkaŭrigardinte ejon, Sunskvamet rapidas al tablo. Malmulte girinte en aero, ŝi alteriĝas sur tablo.',
    solarscale_ally_tower_level_3_room_2_dark = 'Mi kun malfacilo difenecigas {Sunskvameton} en mallumo.',
    solarscale_ally_tower_level_3_room_2_life = '"Oh, mallumaĉo!" -- Aŭdas mi sonoran voĉon de Sunskvamet.',
    solarscale_ally_tower_level_3_room_2_lit = '{Sunskvamet} pendas super bretaroj, apud plafono.',
    solarscale_ally_tower_level_4 = '{Sunskvamet} staras sur planko, apud de tablo kun kandeloj.',
    solarscale_ally_tower_level_4_life = 'Enflugante en ĉambron, Sunskvamet tuj alteriĝas apud la tablo.',
    solarscale_ally_tower_level_4_room_2 = '{Sunskvamet} sidas sur la tablo kun komputilo.',
    solarscale_ally_tower_level_4_room_2_life = 'Enflugante en ejon, Sunskvamet enmomente haltas, ĉirkaŭrigardante, post kio alteriĝas sur tablo apud komputilo.',
    solarscale_dlg_enter_generic_1 = 'Sunskvamet kun rideto rigardas min.',
    solarscale_dlg_enter_generic_2 = 'Sunskvamet demandeme rigardas min.',
    solarscale_dlg_enter_generic_3 = 'Sunskvamet mallaŭte demandas: "Ĉu povas mi helpi per io?"',
    solarscale_do_you_have_any_ideas = 'Ĉu havas vi ideon, kion ni devas fari?',
    solarscale_don_t_know = 'Mi ne konas.',
    solarscale_let_me_try = 'Komence mi provos mem.',
    solarscale_let_me_try_2 = 'Nu, do mi provos mem.',
    solarscale_nods_in_agreement = 'Sunskvamet kapjesas.',
    solarscale_nods_silently = 'Sunskvamet silente kapjesas.',
    solarscale_pass_box = 'Doni skatalon al Sunskvamet',
    solarscale_pass_items_level_1 = 'Doni skatolon, ŝlosilojn kaj letereton al Sunskvamet',
    solarscale_used = 'Plej bone estos simple paroli.',
    tea_end = 'Ni finigas teumadon silente, estante en propraj pensadoj. Finite, mi redonas manĝilaron kaj teon reen kaj ni revenas al esploro de turo.',
    tea_q1_darkness = 'Mallumo.',  -- Who built the tower
    tea_q1_dragons = 'Drakoj.',  -- Who built the tower
    tea_q1_i = 'Mi.',  -- Who built the tower
    tea_q1_response_1 = 'Sunskvamet ŝultrumas: "Sed por kio ĝi estas ĉi tie?"',
    tea_q1_response_1_tower_accepts = 'Sunskvamet ŝultrumas: "Sed ĝi akceptas vin... Sed por kio ĝi estas ĉi tie?"',
    tea_q1_response_dragons = 'Sunskvamet penseme diras: "Verŝajne. Sed mi konas neniun krom nin..." -- Malmulte silentinte, ŝi demandas: "Sed por kio ĝi estas ĉi tie?"',
    tea_q1_response_i = 'Sunskvamet mire rigardas min kaj mallaŭte demandas: "Por kio?"',
    tea_q2_itself = 'Por nenio. Ĝi simple estas.',  -- For whom the tower was built
    tea_q2_me = 'Por mi.',  -- For whom the tower was built
    tea_q2_us = 'Por ni.',  -- For whom the tower was built
    tea_q2_other_dragons_1 = 'Malmulte silentinte, ŝi demandas: "Do vi pensas, ke en ĉi mondo estas pli drakoj?"',
    tea_q2_other_dragons_2 = 'Malmulte silentinte, ŝi demandas: "Kiel vi pensas, en ĉi mondo estas pli drakoj?"',
    tea_q2_r1 = 'Sunskvamet ŝultrumas.',
    tea_q2_r2 = 'Sunskvamet ŝultrumas: "Verŝajne, tiel estas".',
    tea_q2_r3 = 'Sunskvamet penseme rigardas plafonon.',
    tea_q3_alone = 'Ne, ni estas solaj.',  -- Are there other dragons in this world?
    tea_q3_exist = 'Certe estas.',  -- Are there other dragons in this world?
    tea_q3_know_nothing = 'Se estas, do mi konas nenion pri ili.',  -- Are there other dragons in this world?
    tea_q3_thought_alone = 'Antaŭ renkonto kun vi, mi pensas, ke mi estas sola.',  -- Are there other dragons in this world?
    tea_q3_don_t_know_final = 'Mi vere ne konas.',
    tea_q3_r1 = 'Sunskvamet penseme diras: "Verŝajne, ni estas solaj".',
    tea_q3_r2 = 'Sunskvamet ŝultrumas: "Eble, sed mi neniun vidis".',  -- Speaking about other dragons
    tea_q3_r_don_t_know = 'Sunskvamet ŝultrumas kaj fintrinkas teon. Mi sekvas ŝin kaj redonas manĝilaron kaj teon reen. Estas tempo por reveni al esplorado de turo.',
    tea_q3_r_try_again = 'Sunskvamet atente rigardas min kaj redemandas: "Sed, supozu?"',
    
    tea_start = 'Mi verŝas teon, prenas tason kaj per gesto invitas Sunskvameton aliĝi. Drakino faras unu gluton kaj demandas: "Kiel vi pensas, kiu kreis ĉi turon?"',
  },
  tower_locale = {
    alchemy_book_dlg_disp = 'Alĥemia libro',
    alchemy_book_dlg_enter = 'Antaŭ mi estas malfermita al tabelo de enhavo la libro de alĥemiaj receptoj. Iaj el ili prenas mian rigardon.',
    alchemy_book_dlg_leave = '[Deiri de libro]',
    alchemy_book_dlg_light = 'Lumo',
    alchemy_book_dlg_light_response = [[Konsisto: Kandelo, vitro, %catalyst%. ^Herbaĵo rapide elvaporiĝas. Efekto daŭras de unu ĝis tri horoj.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_open = 'Malfermado',
    alchemy_book_dlg_open_response = [[Konsisto: ŝlosilo, seruro, %catalyst%. ^Herbaĵo elverŝi en seruro, kion necese malfermi.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_rich = 'Pliriĉigo',
    alchemy_book_dlg_rich_response = [[Konsisto: altvalora metalo, gemo, %catalyst%. ^Eltrinku ĉi herbaĵon kaj vi pliriĉiĝos. Singardu, estas radioaktiva!]],  -- disp2(nominative, lowercase) is used for catalyst
    blue_catalyst_disp = 'Blua katalizilo',
    blue_catalyst_disp2 = 'blua katalizilo',
    blue_catalyst_disp3 = 'bluan katalizilon',
    blue_catalyst_dsc = 'En unu el bretoj estas {provtubo kun blua fluaĵo}.',
    blue_catalyst_inv = 'Provtubo kun blua fluaĵo, subskribita per vorto "Katalizilo".',
    green_catalyst_disp = 'Verda katalizilo',
    green_catalyst_disp2 = 'verda katalizilo',
    green_catalyst_disp3 = 'verdan katalizilon',
    green_catalyst_dsc = 'En unu el bretoj estas {provtubo kun verda fluaĵo}.',
    green_catalyst_inv = 'Provtubo kun verda fluaĵo, subskribita per vorto "Katalizilo".',
    purple_catalyst_disp = 'Violkolora katalizilo',
    purple_catalyst_disp2 = 'violkolora katalizilo',
    purple_catalyst_disp3 = 'violkoloran katalizilon',
    purple_catalyst_dsc = 'En eunu el bretoj estas {provtubo kun violkolora fluaĵo}.',
    purple_catalyst_inv = 'Provtubo kun violkolora fluaĵo, subskribita per vorto "Katalizilo".',
    red_catalyst_disp = 'Ruĝa katalizilo',
    red_catalyst_disp2 = 'ruĝa katalizilo',
    red_catalyst_disp3 = 'ruĝan katalizilon',
    red_catalyst_dsc = 'En unu el bretoj estas {provtubo kun ruĝa fluaĵo}.',
    red_catalyst_inv = 'Provtubo kun ruĝa fluaĵo, subskribita per vorto "Katalizilo',
    turquoise_catalyst_disp = 'Turkisa katalizilo',
    turquoise_catalyst_disp2 = 'turkisa katalizilo',
    turquoise_catalyst_disp3 = 'turkisan katalizilon',
    turquoise_catalyst_dsc = 'En unu el bretoj estas {provtubo kun turkisa fluaĵo}.',
    turquoise_catalyst_inv = 'Provtubo kun turkisa fluaĵo, subskribita per vorto "Katalizilo".',
    yellow_catalyst_disp = 'Flava katalizilo',
    yellow_catalyst_disp2 = 'flava katalizilo',
    yellow_catalyst_disp3 = 'flavan katalizilon',
    yellow_catalyst_dsc = 'En unu el ŝranketoj estas {provtubo kun flava fluaĵo}.',
    yellow_catalyst_inv = 'Provtubo kun flava fluaĵo, subskribita per vorto "Katalizilo".',
    candle_disp = 'Kandelo',
    candle_disp2 = 'kandelo',
    candle_disp3 = 'kandelon',
    candle_inv = 'Malgranda kandelo el malhela blanka vakso. En ĝi ĉio estas ordinara.',
    catalyst_tak = 'Mi prenas provtubon. Sur ĝi gluita papera ero kun surskribo "Katalizilo".',
    cauldron_inside_disp = 'Marmito',
    cauldron_inside_enter_many_items = 'En marmito nun estas:',
    cauldron_inside_enter_potion = 'En marmito estas pretita %potion%.',  -- %potion% is in nominative, lowercase
    cauldron_inside_enter_single_item = 'En marmito nun estas %item%.',  -- %item% is in nominative, lowercase
    cauldron_inside_enter_water = 'Marmito plena de bolanta akvo.',
    cauldron_inside_leave = '[Deiri de marmito]',
    cauldron_inside_take_items = '[Preni ĉion el marmito]',
    cauldron_inside_take_potion = '[Preni herbaĵon]',
    cauldron_inside_take_potion_response = 'Mi prenas herbaĵon en provtubon.',
    cups_disp = 'Tasoj',
    cups_dsc = 'Sur tablo estas du malgrandaj porcelanaj {tasoj}, plibeligitaj per arĝentaj floroj.',
    cups_inv_act = 'Du malgrandaj porcelanaj tasoj, plibeligitaj per arĝentaj floroj.',
    cups_kettle = 'Mi volas teon, sed ne akvon.',
    cups_no_need = 'Ni jam eltrinkis teon.',
    cups_no_tea = 'Komence necese fari teon.',
    cups_should_be_placed = 'Tasojn plej bone necese meti sur ian facon.',
    emerald_disp = 'Smeraldo',
    emerald_disp2 = 'smeraldo',
    emerald_disp3 = 'smeraldon',
    emerald_inv = 'Malgranda, belege farita smeraldo. Tre bela.',
    figure_common_inv = 'Tre detale farita, ĝi instalita sur sesangela bazo el sama metalo.';
    figure_knight_disp = 'Kavalira figuro',
    figure_knight_disp2 = 'kavalira figuro',
    figure_knight_disp3 = 'kavaliran figuron',
    figure_knight_inv = 'Figuro de kavaliro, kiu staras, subteniĝante sur grandega glavo. Farita el nekonata por mi arĝenta metalo.',
    figure_lion_disp = 'Leona figuro',
    figure_lion_disp2 = 'leona figuro',
    figure_lion_disp3 = 'leonan figuron',
    figure_lion_inv = 'Figuro de leono, kiu fiere ĉirkaŭrigardas siajn posedaĵojn. Farita el nekonata por mi arĝenta metalo.',
    figure_tiger_disp = 'Tigra figuro',
    figure_tiger_disp2 = 'tigra figuro',
    figure_tiger_disp3 = 'tigran figuron',
    figure_tiger_inv = 'Figuro de tigro, stariĝinta vostajn piedegojn, farita el nekonata por mi arĝenta metalo.',
    figure_tower_disp = 'Tura figuro',
    figure_tower_disp2 = 'tura figuro',
    figure_tower_disp3 = 'turan figuron',
    figure_tower_inv = 'Figuro de alta sesangela turo -- malgrandigita kopio de turo, en kiu mi nun estas. Farita el nekonata por mi arĝenta metalo.',
    figure_wolf_disp = 'Lupa figuro',
    figure_wolf_disp2 = 'lupa figuro',
    figure_wolf_disp3 = 'lupan figuron',
    figure_wolf_inv = 'Figuro de lupo, kiu blekas lunon, farita el nekonata por mi arĝenta metalo.',
    flask_disp = 'Flakono',
    flask_disp2 = 'flakono',
    flask_disp3 = 'flakonon',
    flask_inv = 'Malgranda vitra flakono, nun estas malplena.',
    inside_box_decor = 'Malgranda arba skatolo, plibeligita per maldikaj arĝentaj ornamaĵoj. En unu el edro mi vidas kadritan per arĝento nombrilon kun ciferoj: %numbers%. Sub nombrilo estas kvar da ŝlosilingoj.',
    inside_box_keyhole_1_empty = '{Unua ŝlosilingo} estas malplena.',
    inside_box_keyhole_1_key = 'En unua ŝlosilingo estas enigita {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_2_empty = '{Dua ŝlosilingo} estas malplena.',
    inside_box_keyhole_2_key = 'En dua ŝlosilingo estas enigita {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_3_empty = '{Tria ŝlosilingo} estas malplena.',
    inside_box_keyhole_3_key = 'En tria ŝlosilingo estas enigita {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_4_empty = '{Kvara ŝlosilingo} estas malplena.',
    inside_box_keyhole_4_key = 'En kvara ŝlosilingo estas enigita {%key%}.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_act_empty = 'Malgranda ŝlosilingo.',
    inside_box_keyhole_act_key = 'Mi prenas %key% el ŝlosilingo.',
    inside_box_keyhole_used_has_key = 'En ŝlosilingo jam estas ŝlosilo.',
    inside_box_keyhole_used_insert_key = 'Mi enigas %key% en ŝlosilingo kaj turnigas ĝin. Nombro en nombrilo ŝanĝiĝas.',
    inside_box_keyhole_used_open = 'En ĉelo io klakas kaj ĝi malfermiĝas. Ene mi trovas malgrandan arĝentan ŝlosilon.',
    kettle_boil_empty = 'Sensence boligi malplenan tekruĉon.',
    kettle_disp = 'Tekruĉo',
    kettle_disp2 = 'tekruĉo',
    kettle_disp3 = 'tekruĉon',
    kettle_disp_hot_water = 'Tekruĉo kun bolaĵo',
    kettle_disp_water = 'Tekruĉo kun akvo',
    kettle_dsc = 'Sur la tabol estas {tekruĉo}.',
    kettle_inv = 'Ordinara metala tekruĉo.',
    kettle_inv_empty = 'Nun ĝi estas malplena.',
    kettle_inv_hot_water = 'Nun ĝi estas plenigita de bolaĵo.',
    kettle_inv_water = 'Nun ĝi estas plena de malvarma akvo.',
    kettle_tak = 'Mi prenas tekruĉon.',
    kettle_tak_no = 'Ĉi tio al mi malnecesas.',
    kitchen_key_disp = 'Fera ŝlosilo',
    kitchen_key_disp2 = 'fera ŝlosilo',
    kitchen_key_disp3 = 'feran ŝlosilon',
    kitchen_key_inv = 'Malgranda fera ŝlosilo. Ĝia kapo plibeligita per ĉiza ornamaĵo.',
    part_box_disp = 'Ĉelo kun rezervaĵoj',
    part_box_disp2 = 'ĉelo kun rezervaĵoj',
    part_box_disp3 = 'ĉelon kun rezervaĵoj',
    part_box_dsc = 'En unu el bretoj estas {ĉelo} kun rezervaj platoj por komputilo.',
    part_box_inside_dsc = 'Granda ĉelo, ene ĝi mi vidas detalaĵojn:',
    part_box_tak = 'Mi rapide ĉirkaŭrigardas platojn. Nenio estas markita de konata produktisto al mi. Pri difino de platoj mi povas supozi nur laŭ konektiloj en ili. Mi prenas ĉelon.',
    part_box_used = 'Mi kuŝigas detalon en ĉelon.',
    password_note_disp = 'Letereto',
    password_note_disp2 = 'letereto',
    password_note_disp3 = 'letereton',
    password_note_inv = 'En letereto estas skribita nur: "%password%". Mi ree ekkonas propran skribmanieron!',
    potion_enrichment_disp = 'Pliriĉiga herbaĵo',
    potion_enrichment_disp2 = 'pliriĉiga herbaĵo',
    potion_enrichment_disp3 = 'pliriĉigan herbaĵon',
    potion_enrichment_inv = 'Kreita de mi la pliriĉiga herbaĵo brilas kvazaŭ rela oro. Kiam mi skuas provtubon, do mi aŭdas sonoradon de moneroj.',
    potion_light_disp = 'Herbaĵo de lumo',
    potion_light_disp2 = 'herbaĵo de lumo',
    potion_light_disp3 = 'herbaĵon de lumo',
    potion_light_inv = 'Kreita de mi herbaĵo de lumo tute estas pura kaj donas aeran aromon de freŝeco, kiel aero post la fulmotondro.',
    potion_light_inv_used = 'Mi malfermas flakonon kun herbaĵo de lumo kaj elverŝas fluaĵon en aeron. Ĝi en momento iĝas al luma vaporo, kiu plenigas ĉion ĉirkaŭ.',
    potion_open_disp = 'Herbaĵo de malfermado',
    potion_open_disp2 = 'herbaĵo de malfermado',
    potion_open_disp3 = 'herbaĵon de malfermado',
    potion_open_inv = 'Kreita de mi herbaĵo de malfermado odoras de rusta metalo kaj havas maldolĉan flavruĝa-grizan koloron. Provtubo estas varma.',
    protection_suit_disp = 'Kontraŭradia kostumo',
    protection_suit_dsc = 'En ĝi estas arĝenta {kontraŭradia kostumo}.',
    protection_suit_inv_not_here = 'Mi ne demetos kontraŭradian kostumon ĉi tie. Malsekure.',
    protection_suit_inv_remove = 'Mi demetas kontraŭradian kostumon.',
    protection_suit_tak = 'Mi metas kontraŭradian kostumon.',
    reactor_control_panel_diagnostic = '[Diagnostiko]',
    reactor_control_panel_diagnostic_resp_1 = 'Mi premas butonon por diagnostiko kaj post iom da tempo en ekrano estiĝas rezultojn:',
    reactor_control_panel_diagnostic_resp_2 = 'Temperaturo de reakciujo estas bonorda.',
    reactor_control_panel_diagnostic_resp_3 = 'Aŭtomata sistemo de administro estas bonorda.',
    reactor_control_panel_diagnostic_resp_4 = 'Mana sistemo de administro estas bonorda.',
    reactor_control_panel_diagnostic_resp_performance = 'Kapacitio:',
    reactor_control_panel_diagnostic_resp_rods_bad = 'Brulaĵaj trunkoj postulas anstataŭigon. Ŝaltita reĝimo de energiŝparo.',
    reactor_control_panel_diagnostic_resp_rods_ok = 'Brulaĵaj trunkoj estas bonordaj.',
    reactor_control_panel_diagnostic_resp_rods_up = 'Brulaĵaj trunkoj estas levitaj. Diagnostiko estas malebla. Ŝaltita reĝimo de energiŝparo.',
    reactor_control_panel_disp = 'Stirpanelo de reakciujo',
    reactor_control_panel_enter = 'Antaŭ mi estas stirpanelo de reakciujo. En malgranda alfabet-cifera ekrano estiĝas skribo: "Enigu komandon".',
    reactor_control_panel_leave = '[Deiri de stirpanelo]',
    reactor_control_panel_lower_rods = '[Enprofundigi brulaĵajn trunkojn]',
    reactor_control_panel_raise_rods = '[Eltiri brulaĵajn trunkojn]',
    reactor_control_panel_rods_response = 'El reakciuja kamerao estas aŭdata glata rumoro, bone dampita de dikaj muroj.',
    service_manual_disp = 'Flego kaj riparo',
    service_manual_dsc = [[En ordinaraj okazoj la flego malnecesas, tamen al vi necesos anstataŭigi konsistojn de konzolo al plej rendimentaj. ^
        Grave: Antaŭ ia ajn operacioj, elŝaltu konzolon de energio!^

        Anstataŭigo de ĉefa plato: ^
        -- Vi povas uzi ia ajn ĉefan platon de formato DTMB1^
        -- Antaŭ anstataŭigado de ĉefa plato elŝaltu ĉiujn ilojn de ĝi^
        -- Demetu ĉiujn ŝraŭbojn, kiuj tenas ĉefan platon (vd. aldonon 6)^
        -- Demetu ĉefan platon^
        -- Instalu novan platon anstataŭ kurantan^
        -- Metu ŝraŭbojn por ene de korpo (vd. aldonon 6)^
        -- Instalu kongruajn procesoron, memoron, klavaron, videoadaptilon kaj retadaptilon^

        Anstataŭigo de procesoro:^
        -- Demetu malnovan procesoron^
        -- Instalu novan procesoron^
        Grave: Al kuranta tempo la ĉefaj platoj de formato DTMB1 eldoniĝas kun konektiloj de bazaj procesoroj CAX, CVX kaj CRX. Estas dorsflanka kongrueco de platoj kun malnovaj procesoroj, tiamaniere:^
        -- Procesoron CAX eble instali en platojn kun konektiloj CAX, CVX kaj CRX^
        -- Procesoron CVX eble instali en platojn kun konektiloj CVX kaj CRX^
        -- Procesoron CRX eble instali en platojn kun konektilo CRX^

        Anstataŭigo de operacia memoro:^
        -- Demetu malnovan kromaĵon de memoro^
        -- Instalu novan kromaĵon de memoro^
        Grave: Al kuranta tempo la ĉefaj platoj de formato DTMB1 eldoniĝas kun konektiloj de memorkromaĵoj RKT, RST, RDT. Estas dorsflanka kongrueco de platoj kun malnovaj memorkromaĵoj, tiamaniere:^
        -- Memoron RKT eble instali en platojn kun konektiloj RKT, RST kaj RDT^
        -- Memoron RST eble instali en platojn kun konektiloj RST kaj RDT^
        -- Memoron RDT eble instali en platojn kun konektilo RDT^

        Anstataŭigo kromaĵaj iloj:^
        -- Demetu malnovan ilon^
        -- Instalu novan ilon^
        Al kuranta tempo la ĉefaj platoj de formato DTMB1 eldoniĝas kun konektiloj ISV, vi povas uzi nur ISB-kongruajn ilojn kun ĉi platoj.^

        Markoj de kongruaj iloj:^
        1. Ĉefaj platoj^
        Ĉefaj platoj de formato DTMB1 havas markon de tipo <CP>-<Memoro>-I<Kvanto de konektiloj>SB. Ekzemplo:
        CAX-RKT-I2SB -- ĉefa plato por procesoro CAX, subtenanta RKT memoron kaj havanta du konektilojn por aldonaj iloj.^
        2. Procesoroj^
        Procesoro ordinare havas markon <X>CPU<Indekso>-<Konektilo>-<Taktofrekvenco>, kie X -- litero, signifanta generacion de CP. Generacio de CP ne influas al kongrueco kun ĉefa plato.
        Ekzemplo: MCPU50-CVX-5MHz -- procesoroj de M generacio kun taktofrekvenco 5mHz kaj kun CVX konektilo.^
        3. Memoro^
        Memoro ordinare havas markon <Konektilo>-M<Indekso>-<Grando>. Ekzemplo: RST-M8-VMB -- kromaĵo kun grando de 8 megabajtoj por RST konektilo.^
        4. Videoadaptiloj^
        Al kuranta tempo ekzistas du videoadaptilaj tipoj por konzoloj TETS-1: serio TVA estas adaptilo kun ebleco nur teksta enigado, serio GVA -- adaptilo kun ebleco grafika enigado.^
        5. Retaj adaptiloj^
        Retaj adaptiloj por konzoloj TETS-1 havas markon FNA-<Indekso>-<Rapideco>.^
        6. Klavara kromaĵo^
        Klavarkromaĵoj por konzoloj TETS-1 havas markon KBC-<Generacio>.
      ]],
    silver_fork_disp = 'Arĝenta forko',
    silver_fork_disp2 = 'arĝenta forko',
    silver_fork_disp3 = 'arĝentan forkon',
    silver_fork_dsc = 'Sur unu el tabloj estas de iu forgesita {arĝenta forko}.',
    silver_fork_inv = 'Belforma arĝenta forko. Verŝajne, malmultekosta.',
    silver_fork_tak = 'Interese, kial ĝin oni ne formetis en ŝrankon. Mi prenas forkon.',
    system_unit_check_1_long_1_short_1_long = 'Mi aŭdas sonan sinsekvon: unu longan, unu mallongan kaj unu longan.',
    system_unit_check_1_long_2_short = 'Mi aŭdas sonan sinsekvon: unu longan kaj du mallongajn.',
    system_unit_check_1_short_2_long = 'Mi aŭdas sonan sekvon: unu mallongan kaj du longajn.',
    system_unit_check_3_long = 'Mi aŭdas sonan sinsekvon: tri longajn.',
    system_unit_check_fail = 'Ventolilo en energibloko bruas, sed ekrano ne ŝaltiĝas.',
    system_unit_check_network_fail = 'Komence komputilon, verŝajne, ŝaltiĝis bone, sed poste estiĝis mesaĝo pri malekzista ŝarĝilo.',
    system_unit_check_no_sound = 'Mi aŭdas neniom signalojn.',
    system_unit_check_turn_on = 'Mi ŝaltas komputilon.',
    system_unit_decor = 'Mi rigardas enen de sistembloko kaj ĉirkaŭrigardas instalitajn en ĝi ilojn. Malfacile mi difinas, kie estas operacia memoro, procesoro, kromaĵplatoj. Markojn de kromaĵoj kaj tipojn de konektiloj mi ne vidis ele ĉi turo.',
    system_unit_disp = 'Sistembloko',
    teabox_disp = 'Ĉelo kun teo',
    teabox_inv = 'Metala ĉelo, plenigita de aromaj folioj de nigra teo.',
    teapot_disp = 'Tekruĉo',
    teapot_inv_empty = 'Neĝkolora porcelana tekruĉo, plibeligita per ornamaĵoj el arĝentaj floroj.',
    teapot_inv_leaves = 'Neĝkolora porcelana tekruĉo, plibeligita per ornamaĵoj el arĝentaj floroj. Ene estas teaj folioj.',
    teapot_inv_tea = 'Neĝkolora porcelana tekruĉo, plibeligita per ornamaĵoj el arĝentaj floroj. Plena de freŝa teo.',
    teapot_used_already = 'Tekruĉo jam estas plena.',
    teapot_used_already_tea = 'En tekruĉo jam sufiĉe da folioj.',
    teapot_used_cold_water = 'En malvarma akvo teo ne estos.',
    teapot_used_empty_kettle = 'Kion mi volas verŝi el malplena tekruĉo?',
    teapot_used_filled = 'Mi verŝas akvon en tekruĉon. Teo estas preta!',
    teapot_used_no_tea = 'Komence necese enigi teajn foliojn.',
    teapot_used_tea_added = 'Mi enigas malmulte da folioj en tekruĉon.',
    terminal_manual_disp = 'Gvidilo de uzulo de TETS-1 konzolo',
    terminal_manual_dsc = [[Tabelo de enhavo:^
        1. Kompleto de livero^
        2. Konektado^
        3. Uzado^
        4. {@walk service_manual|Flego kaj riparo}^
        5. {@walk troubleshooting_manual|Solvo de problemoj}^
      ]],
    tool_box_disp = 'Ŝraŭbturnilaro',
    tool_box_disp2 = 'ŝraŭbturnilaro',
    tool_box_disp3 = 'ŝraŭbturnilaron',
    tool_box_dsc = 'En unu el bretoj mi vidas ĉelon kun {ŝraŭbturnilaro}.',
    tool_box_inv = 'Ŝraŭbturnilaro por elektroniko. Nenie sur ĉelo estas neniaj markon pri produktisto. Tamen ŝraŭbturniloj estas tre kvalitaj kaj aspektas kiel novaj.',
    tower_2_door_act_closed = 'Pordo kreita el sama materialo kiel muroj. Nun ĝi estas fermita. Mi rimarkas en ĝi malgrandan ŝlosilingon, kadritan per arĝento.',
    tower_2_door_act_open = 'Pordo kreita el sama materialo kiel muroj. Nun ĝi estas malfermita. Trans ĝi mi vidas ŝtuparon el sama nigra ŝtono.',
    tower_2_door_dsc_closed = 'Masiva {pordo} baras trairejon al aliaj ejoj de turo.',
    tower_2_door_dsc_open = 'Masiva {pordo} estas malfermita. Trans ĝi estas {#stairwell|ŝtuparo} al sekva etaĝo de la turo.',
    tower_2_door_used_potion = 'Mi elverŝas herbaĵon en seruron kaj lastan en momento manĝas rusto. Vojo liberigita.',
    tower_accept_1_walls = 'Malvarmaj kaj senvivaj muroj ŝajnas fremda por ĉi mondo. Nur unu tuŝo al ĉi glata, memoriganta vitron, faco -- vokas nevolan tremon de mi.',
    tower_accept_2_walls = 'Muroj faritaj el nekonata ŝtono al mi. Sur platoj estas neniom spuroj de tempo -- nek unu grataĵo, nek unu spliton. Ĉi glata kaj malvarma faco memorigas vitron al mi.',
    tower_accept_3_walls = 'Solidaj nigraj muroj ŝajnas nedetrueblaj. Ja mem la tempo ne havas potencon super ili.',
    tower_blue_key_disp = 'Blua ŝlosilo',
    tower_blue_key_disp2 = 'blua ŝlosilo',
    tower_blue_key_disp3 = 'bluan ŝlosilon',
    tower_blue_key_inv = 'Malgranda ŝlosilo el blua metalo.',
    tower_candelabra_dsc = 'Belforma kandelabro por sep kandeloj.',
    tower_candelabra_enter = 'Apenaŭ mia rigardo falas al kandelabro, kiel en mallumo sonoras sona sinsekvo:',
    tower_candle_1 = 'Bruligi unuan kandelon',
    tower_candle_2 = 'Bruligi duan kandelon',
    tower_candle_3 = 'Bruligi trian kandelon',
    tower_candle_4 = 'Bruligi kvaran kandelon',
    tower_candle_5 = 'Bruligi kvinan kandelon',
    tower_candle_6 = 'Bruligi sesan kandelon',
    tower_candle_7 = 'Bruligi sepan kandelon',
    tower_gold_key_disp = 'Ora ŝlosilo',
    tower_gold_key_disp2 = 'ora ŝlosilo',
    tower_gold_key_disp3 = 'oran ŝlosilon',
    tower_gold_key_inv = 'Malgranda ŝlosilo el ora metalo.',
    tower_green_key_disp = 'Verda ŝlosilo',
    tower_green_key_disp2 = 'verda ŝlosilo',
    tower_green_key_disp3 = 'verdan ŝlosilon',
    tower_green_key_inv = 'Malgranda ŝlosilo el verda metalo.',
    tower_hint_1_disp = 'Papereto',
    tower_hint_1_inv = 'Malgranda papereto, sur kiu skribita nombro %target%. Almire, sed ĝi estas skribita per mia skribmaniero!',
    tower_level_1_box_disp = 'Skatolo',
    tower_level_1_box_dsc = 'Sur unu el tabloj estas malgranda plibeligita per arĝento {la skatolo}.',
    tower_level_1_box_inv = 'Mi jam ĉirkaŭrigardas skatolon.',
    tower_level_1_box_tak = 'Mi prenas skatolon. Sub ĝi mi trovas malgrandan papereton. Mi prenas ĝin.',
    tower_level_1_candelabra = 'Belformaj arĝentaj kandelabroj estas tute similaj. Sur ĉiu el ili estas instalitaj po tri kandeloj, donantaj malfortan trembrilan lumon, vere malsufiĉan por prilumi halon.',
    tower_candelabra_candle_missing = 'Unu el kandeloj ne estas.',
    tower_candelabra_candle_taken = 'Malmulte pensinte, mi prenas unu el kandeloj.',
    tower_level_1_candelabra_keys = 'Mi rimarkas ŝlosilaron, kuŝantan apud unu el kandelabroj.',
    tower_level_1_ceiling = 'Nigra volba plafono estas kaŝita en mallumo. Ĝis ĝi estas ĉirkaŭ kvin metroj -- estas alta por homo, sed malsufiĉe por mia vera aspekto.',
    tower_level_1_chairs = 'Malnovaj seĝoj kun ĉizitaj dorsoj aspektas samtempe masivaj kaj belformaj.',
    tower_level_1_decor = 'Turo renkontas min per premanta mallumo kaj malvarmo. Nigraj {tower_walls|muroj} kaj {#ceiling|plafono} de halo dronas en mallumo. En la halo estas kvar grandegaj {#tables|tabloj}, kovritaj de blankaj tablotukoj. Sur ĉiu estas po tri belaj arĝentaj {#candelabra|kandelabroj}. Ĉe tabloj estas metitaj masivaj arbaj {#chairs|seĝoj}.',
    tower_level_1_disp = 'Turo, unua etaĝo',
    tower_level_1_door_act_closed = 'Pordo fermita. Mi rimarkas en ĝi malgrandan ŝlosilingon, kadritan per arĝento.',
    tower_level_1_door_act_open = 'Pordo malfermita, trans ĝi mi vidas ŝtuparon, faritan el sama materialo kiel turaj muroj.',
    tower_level_1_door_closed = 'Masiva {pordo} el sama materialo kiel muroj, baras trairejon al aliaj ejoj de la turo.',
    tower_level_1_door_open = 'Masiva {pordo} el sama materialo kiel muroj, estas malfermita. Trans ĝi estas {#stairwell|ŝtuparo} al sekva etaĝo de la turo.',
    tower_level_1_door_use_correct_key = 'Mi enigas ŝlosilon en ŝlogilingon. Seruro funkcias ideale, kaj ŝlosilo turniĝas tre aere. Pordo malfermiĝas sen forto, malfermante trairejon al sekva etaĝo.',
    tower_level_1_keys = 'Apud unu el kandelabroj kuŝas {ŝlosilaro}.',
    tower_level_1_keys_take = 'Mi prenas ŝlosilaron.',
    tower_level_1_kitchen_door = 'En unu el muroj estas {pordo}.',
    tower_level_1_kitchen_door_act_closed = 'Malrimarkema arba pordo. Ĝi fermita. Mi vidas neniom solvoj por malfermi ĝin.',
    tower_level_1_kitchen_door_act_open = 'Pordo estas malmulte malfermita.',
    tower_level_1_kitchen_door_used_key = 'Ĉi tie ne estas ingo por enigi ŝlosilon.',
    tower_level_1_kitchen_door_used_potion = 'Ĉi tie ne estas seruro, por elverŝi en ĝi herbaĵon.',
    tower_level_1_room_2_cabinets1_act_tea_and_teapot = 'Mi prenas ĉelon de teo el ŝranko. Kaj tie troviĝas malgranda porcelana tekruĉo. Mi prenas ĝin.',
    tower_level_1_room_2_cabinets1_act_tea_ask = 'En unu el ŝrankoj mi trovas ĉelon de teo. Interese, ĉu volas Sunskvamet fari malgrandan teumadon?',
    tower_level_1_room_2_cabinets2_act_cups = 'En unu el ŝrankoj mi trovas du malgrandaj porcelanaj tasoj. Mi prenas ilin.',
    tower_level_1_room_2_cabinets2_act_note = 'En unu el ŝrankoj mi trovas letereton restigitan de iu. Mi prenas ĝin.',
    tower_level_1_room_2_cabinets_act_empty = 'En ŝrankoj estas nur manĝilaro.',
    tower_level_1_room_2_decor = 'Laŭ perimetro de ĉi vasta ĉambro situas mallarĝa {#tabletop|tablo} el nigra ŝtono, sub kiu situas ĉiaspecaj {#cabinets1|ŝrankoj}. Super tablo estas muntitaj {#cabinets2|ŝrankoj}. En angulo estas malnova {#fridge|malvarmigujo}. En kontraŭa angulo estas elektra {#stove|fornelo}. Apud la fornelo estas {#kitchen_sink|lavujo}. En ejo regas sama silenta kaj komforta mallumo, kiel en aliaj turaj ejoj.',
    tower_level_1_room_2_disp = 'Turo, kuirejo',
    tower_level_1_room_2_door_act_locked = 'Pordo fermita. Ornamaĵo plibeligas feron de seruro.',
    tower_level_1_room_2_door_act_open = 'Trans malfermita pordo mi vidas manĝejon de la turo.',
    tower_level_1_room_2_door_dsc = 'En unu el muroj estas malgranda arba {pordo}.',
    tower_level_1_room_2_door_used = 'Mi malfermas pordon per ŝlosilo.',
    tower_level_1_room_2_fridge = 'Tiaj malvarmigujoj estis en 60-j jaroj. Sed ĉi aspektas tiel, kvazaŭ hieraŭ ellasita de ĉenstablo. Enrigardinte enen, mi trovas malplenajn bretojn.',
    tower_level_1_room_2_hook_act_empty = 'Sur hoketo nenio estas.',
    tower_level_1_room_2_hook_act_key = 'Mi prenas ŝlosilon.',
    tower_level_1_room_2_hook_dsc_empty = 'Apud la pordo en muro estas metita malgranda kupra {hoketo}.',
    tower_level_1_room_2_hook_dsc_key = 'Sur la kupra hoketo, apud pordo, pendas {fera ŝlosilo}.',
    tower_level_1_room_2_kitchen_sink = 'Polurita faco de ŝtona lavujo, instalita en tablo, briletas en lumo de elektraj lampoj.',
    tower_level_1_room_2_kitchen_sink_used_full = 'Tekruĉo jam estas plena.',
    tower_level_1_room_2_kitchen_sink_used_water = 'Mi verŝas akvon en tekruĉon.',
    tower_level_1_room_2_put_cups = 'Mi metas tasojn sur la tablo.',
    tower_level_1_room_2_stove_act = 'Elektra fornlo kun kvar kuirplatoj kun elektra bakujo. Kun siaj elektraj elementoj ĝi aspektas tro moderna por ĉi loko.',
    tower_level_1_room_2_stove_used_hot = 'Akvo en tekruĉo jam varma.',
    tower_level_1_room_2_stove_used_power = 'Sen elektreco nenio sukcesos.',
    tower_level_1_room_2_stove_used_teapot = 'Mi metas tekruĉon sur la plato kaj post iom minutoj la akvo en ĝi bolas.',
    tower_level_1_room_2_tabletop = 'Tablo farita el sama materialo kiel muroj. Solideco de ĉi malvarma kaj glata ŝtono ne vokas dubojn.',
    tower_level_1_stairwell = 'Larĝa ŝtuparo el nigra glata ŝtono, gvidanta al sekva etaĝo de la turo.',
    tower_level_1_tables = 'Masivaj tabloj el nigra arbo estas kovritaj de blankaj tablotukoj, kudritaj per arĝento. Polvo sur tabloj ne estas, kvazaŭ ilin oni kovris antaŭnelonge. Ĉe ĉiuj tablo eble sidigi iom dekoj da homoj.',
    tower_level_1_tables_box = 'Sur unu el tabloj estas skatolo.',
    tower_level_2_airlock_ceiling = 'Plumba plafono estas en alto ĉirkaŭ du metroj. Metalo forte malaltigas nivelon de radieco ene, tamen ne blokas ĝin plene. Plej bone ne esti ĉi tie longe.',
    tower_level_2_airlock_decor = 'Plumbaj {#walls|muroj} de ĉi ejo estas destinitaj por defendo de estantaj en ĝi kontraŭ forta radia radiado. En {#ceiling|plafono} estas sola {#lamp|lampo}, donanta malfortan ruĝan lumon. Mi pensas, ke malnecese esti ĉi tie longe.',
    tower_level_2_airlock_disp = 'Turo, kluzo',
    tower_level_2_airlock_lamp = 'Akcidentluma lampo, sama kiel en administrejo.',
    tower_level_2_airlock_locker_act = 'Surskribaĵo sur la ŝranko diras, ke lasta estas distingita por gardo de kontraŭradia kostumo.',
    tower_level_2_airlock_locker_dsc = 'Ĉe unu el muroj estas instalita malgranda plumba {ŝranko}.',
    tower_level_2_remove_suit = 'Mi demetas kontraŭradian kostumon kaj restigas ĝin en ŝrankon.',
    tower_level_2_airlock_walls = 'Metalo, el kiu faritaj ĉi muroj, forte malaltigas nivelon de radieco ene, tamen ne blokas ĝin plene. Plej bone ne esti ĉi tie longe.',
    tower_level_2_book = 'Sur unu el tabloj estas malfermita {libro}.',
    tower_level_2_cabinet_vials = 'En unu el ŝrankoj mi trovas du provtubojn kun koloraj fluaĵoj.',
    tower_level_2_cabinets = 'Granda parto de ŝrankoj havas nenion interesan, senrigarde aliajn alĥemiajn ilojn.',
    tower_level_2_cannot_be_thrown = 'Neporkio ĉi tion fari.',
    tower_level_2_cauldron_used = 'Mi metas %item% en marmiton.',
    tower_level_2_decor = 'Dua etaĝo de la turo prezentis alĥemian laborejon. Laŭ {tower_walls|muroj} estas {#tables|tabloj} kaj {#racks|bretoj}. Super iaj tabloj pendas {#cabinets|ŝrankoj}. En hala centro estas instalita grandega {tower_cauldron|marmito}, sub kiu brulas {#fire|fajro}.',
    tower_level_2_disp = 'Turo, dua etaĝo',
    tower_level_2_fire = 'Hela fajro, verŝajne, tute ne varmigas. Lumo de ĝi apenaŭ elpenas mallumon, kiu plenas halon.',
    tower_level_2_key_disp = 'Arĝenta ŝlosilo',
    tower_level_2_key_dsc = 'Malgranda arĝenta ŝlosilo kun belforma ĉizita kapo.',
    tower_level_2_potion_in_the_cauldron = 'Herbaĵo en marmito jam estas preta.',
    tower_level_2_potion_ready = 'Herbaĵo estas preta!',
    tower_level_2_rack_vials = 'En unu el bretoj mi trovas du provtubojn kun koloraj fluaĵoj.',
    tower_level_2_racks = 'Solidaj arbaj bretoj estas plena de provtuboj. Grandaj el ili estas malplenaj.',
    tower_level_2_reactor_disp = 'Turo, reakciujo',
    tower_level_2_reactor_enter_alone = 'Aero ĉi tie odoras ozonon, kaj sur la lango sensiĝas malpeza metala saporo.',
    tower_level_2_reactor_enter_solarscale = 'Sunskvamet baras vojon al mi. "Mi vin tien ne traigu sen kontraŭradia kostumo. Ĉi tio danĝera", -- konstatas ŝi.',
    tower_level_2_reactor_rods_act_lowered = 'Necese levi trunkojn, por mi povos ilin ĉirkaŭrigardi.',
    tower_level_2_reactor_rods_act_raised = 'Longaj metala trunkoj. Devas esti, ene de ili estas brulaĵaj elementoj por funkciado de reakciujo. Mi ne povas taksi ilian staton per okuloj.',
    tower_level_2_reactor_rods_dsc_lowered = '{Brulaĵaj trunkoj} de reakciujo nun estas profundigitaj.',
    tower_level_2_reactor_rods_dsc_raised = '{Brulaĵaj trunkoj} de reakciujo nun estas levitaj kaj mi povas atingi ilin.',
    tower_level_2_reactor_rods_used = 'Mi elverŝas herbaĵon sur brulaĵan trunkon. Nenio ŝanĝiĝis.',
    tower_level_2_room_2_ceiling = 'Plafono ĉi tie estas neordinare malalta -- mi ja povas tuŝi ĝin. Ĝi estas sama malvarma kaj glata kiel muroj.',
    tower_level_2_room_2_control_panel_dsc = 'Apud la pordo estas {stirpanelo}.',
    tower_level_2_room_2_decor = 'Malgrandega ĉambro. Ŝtonaj {tower_walls|muroj}, {#floor|planko} kaj {#ceiling|plafono} estas samaj kiel en aliaj ĉambroj.',
    tower_level_2_room_2_decor_nopower = 'En plafono brulas ruĝaj {#emergency_lamps|lampoj} de akcidenta lumo.',
    tower_level_2_room_2_decor_power = 'Iom {#lamps|lampoj} en plafono donas helan blankan lumon.',
    tower_level_2_room_2_disp = 'Turo, administrejo',
    tower_level_2_room_2_emergency_lamps = 'En malforta lumo de akcidentaj lampoj, la turo ŝajnas plej enigma kaj malvera.',
    tower_level_2_room_2_floor = 'Glataj ŝtonaj platoj estas en ideala stato, kiel ĉie en ĉi turo.',
    tower_level_2_room_2_lamps = 'Iom lampoj de taga lumo estas en plafono.',
    tower_level_2_room_2_next_door_act_closed = 'Mi movas klinkon kaj malfermas pordon.',
    tower_level_2_room_2_next_door_act_open = 'Tro malfermita pordo mi vidas alĥemian laborejon.',
    tower_level_2_room_2_next_door_dsc_closed = 'En muro estanta kontraŭ stirpanelo, estas malgranda ŝtona {pordo}, fermita per klinko.',
    tower_level_2_room_2_next_door_dsc_open = 'En muro estanta kontraŭ stirpanelo, estas malgranda ŝtona {pordo}.',
    tower_level_2_room_2_reactor_door_act = 'Peza kaj tre dika pordo.',
    tower_level_2_room_2_reactor_door_dsc = 'En unu el muroj de la ĉambro situas ortangula {pordo} kun la signo de radia danĝero.',
    tower_level_2_table_vials = 'Sur unu el tabloj mi rimarkas du provtuboj kun koloraj fluaĵoj.',
    tower_level_2_tables = 'Pezaj tabloj el nigra ŝtono silentas sur solidaj piedoj. Tabloj estas plenaj de ĉiaspecaj alĥemiaj iloj.',
    tower_level_3_bookshelves = 'Mi kuras per rigardo librojn. Multaj el ili estas tre malnovaj, iaj el ili estas skribitaj en nekonataj al mi lingvoj. Ĉi tie estas artaĵoj kaj laboroj de filozofoj kaj sciencistoj de diversaj epokoj.',
    tower_level_3_decor = 'Tria etaĝo aspektas kiel ies kabineto. En la ĉambro regas komforta mallumo. Laŭ unu el {tower_walls|muroj} estas instalitaj {#bookshelves|librobretoj}, kaj en kontraŭa muro estas metita brulanta {#fireplace|kameno}. Apud ĝi estas malnova {#rockchair|rulseĝo}. Masiva arba {tower_level_3_table|tablo} situas en ĉambra centro.',
    tower_level_3_disp = 'Turo, tria etaĝo',
    tower_level_3_door_act_locked = 'Pordo fermita. Mi vidas neniajn truojn.',
    tower_level_3_door_act_open = 'Pordo malfermita. Trans ĝi mi vidas {#stairwell|ŝtuparon}, kreitan el sama nigra ŝtono kiel muroj de la turo.',
    tower_level_3_door_dsc_locked = 'Masiva {pordo} el sama materialo kiel muroj, fermita.',
    tower_level_3_door_dsc_open = 'Masiva {pordo} el sama materialo kiel muroj, malfermita. Trans ĝi estas {#stairwell|ŝtuparo} al sekva etaĝo de la turo.',
    tower_level_3_fireplace = 'Senrigarde brulantan fajron en kameno, en ejo regas mallumo kaj malvarmo. Briletantaj sur muroj la ombroj de la fajro malstreĉas kaj kvietigas.',
    tower_level_3_hidden_door_act = 'Mi ne rimarkus ĉi pordon, se ne konus, ke ĝi estas tie.',
    tower_level_3_hidden_door_dsc = 'Trans unu el librobretoj kaŝiĝas malgranda {pordo}.',
    tower_level_3_hint = [[Sur la tablo mi rimarkas tekston:^
Ilin estas kvin, kaj kiu havas propran koloron: blankan, helruĝan, lazuran, verdan kaj nigran.^
Al kvir donita tempo: tagmezo, meznokto, mateniĝo kaj sunsubiro, kvina - ekster tempo.^
Al kvir donita sezono: aŭtuno, somero, printempo kaj vintro, kvina - ekster tempo.^
Al kvir donitaj lunoj: kreskanta, plena, foriranta kaj nova, kvina - ekster tempo.^
Kvir al kvina, en centro estanta, rigardas.^
Nordokcidente estas loko de plena luno. Landoj de nova, verda - kontraŭ ĝi.^
Tigro en tagmezo vagas laŭ landoj propraj.^
Vintro ne estas en sudo, sed ne oriente. Printempo ne estas en okcidento.^
Turo - ekster tempo, nur koloron ĝi havas.^
Lupo en meznokto ĉirkaŭiras landojn propgrajn, tiu kiu someron havas - kontraŭ li.^
Luno foriras norde, blanka sunsubiro estanta sude.^
Nigra - en la centro, ĉirkaŭita de mateniĝo, sunsubiro, meznokto kaj tagmezo.^
Leono helruĝa printempan mateniĝon prezentas.]],
    tower_level_3_rockchair = 'Malnova rulseĝo el kverko kun mola gobelena kovrilo. Seĝo estas en bonega stato -- ne havas grataĵojn kaj aspetas kiel nova.',
    tower_level_3_room_2_ceiling = 'Sur nigra ŝtona plafono estas instalitaj lampoj, sed nun ili ne lumas.',
    tower_level_3_room_2_ceiling_power = 'Sur nigra ŝtona plafono estas instalitaj lampoj, lumantaj helan blankan lumon.',
    tower_level_3_room_2_darkness = 'Ĉi tie estas tre mallume, por vidi ion.',
    tower_level_3_room_2_darkness_used_candle = 'Kandelo apenaŭ forpelas mallumon. Necesita io plej forta, por bone orientiĝi ĉi tie.',
    tower_level_3_room_2_decor_dark = 'Ejo prezentas grandegan tenejon. En {#darkness|mallumo} mi povas ekvidi nur iom {#shelves|bretoj}. Apud mi esas {#ladder|ŝtuparo}, gvidanta supren.',
    tower_level_3_room_2_decor_lit = 'Ejo prezentas grandegan tenejon. Apud mi estas {#ladder|ŝtuparo}, gvidanta supren. Sama {#ladder_down|ŝtuparo}, sed gvidanta malsupren, estas apude. {#floor|Planko} ĉi tie estas sama kiel en aliaj ejoj de la turo. {#walls|Muroj} de ĉi tie apenaŭ vidataj, kaŝitaj de {#shelves|bretaroj}. {#ceiling|Plafono} de la halo situas en kvinmetra alto.',
    tower_level_3_room_2_disp = 'Turo, Tenejo',
    tower_level_3_room_2_door_act_open = 'Mi movas riglilon. Nun vojo liberigita. Pordo gvidas al kabineto, estanta en tria etaĝo de la turo.',
    tower_level_3_room_2_door_act_opened = 'Trans malfermita pordo mi vidas kabineton.',
    tower_level_3_room_2_door_dsc_closed = 'En unu el muroj estas malgranda {pordo}, farmita per riglilo.',
    tower_level_3_room_2_door_dsc_opened = 'En unu el muroj estas malgranda {pordo}.',
    tower_level_3_room_2_floor = 'Glataj ŝtonaj platoj estas eltranĉitaj kun grandega ĝusteco kaj aspektas tiel, kvazaŭ ilin tuj ĉi tien oni kuŝigis.',
    tower_level_3_room_2_ladder_down = 'Solida metala ŝtuparo foriras vertikale malsupren al sekva etaĝo de la turo.',
    tower_level_3_room_2_ladder_up = 'Solida metala ŝtuparo foriras vertikale supren al sekva etaĝo de la turo.',
    tower_level_3_room_2_shelves_act_first = 'Mi ĉirkaŭrigardas bretarojn en serĉado de io interesa. Mi prenas de bretoj malgrandan smeraldon kaj ŝraŭbturnilaron. Krom alian mi rimarkas ĉelon, plenan de rezervaj platoj por la komputilo.',
    tower_level_3_room_2_shelves_act_second = 'Mi jam vidas nenion utilan por nuna tempo.',
    tower_level_3_room_2_walls = 'Mi estas certa, ke se povos atingi muron, do vidos saman glatan facon de nigra ŝtono kiel ĉie.',
    tower_level_3_table_deepening_act_empty = 'Malgranda sesangula ingo.',
    tower_level_3_table_deepening_act_full = 'Mi prenas %item% el ingo.',  -- %item% is in accusative, lowercase
    -- %location% is untranslated and is one of the markings: NW, NE, SE, SW in both keys below
    tower_level_3_table_deepening_dsc_empty = [[{Ingo %location%} estas malplena.]],
    tower_level_3_table_deepening_dsc_full = [[En ingo %location% estas {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_fit = 'Mi enigas %item% en ingon.',  -- %item% is in accusative, lowercase
    tower_level_3_table_deepening_used_full = 'En ingo jam estas %item%.',  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_open = 'Aera klako donas kompreni al mi, ke pordo al sekva etaĝo de la turo estas malfermita.',
    tower_level_3_table_decor = 'Grandega tablo prenas grandegan parton en ĉambra centro. Polurita faco briletas en kamena lumo. En tabla faco estas kvin sesangulaj ingoj, kvar el kiu estas markitaj laŭ flankoj de la mondo:: NW, NE, SE, SW, kaj unua, en centro, restigita sen la marko.',
    tower_level_3_table_decor_unsolved = 'Laŭ tabla perimetro per mana skribmaniero estas tranĉita ia {#hint|skribaĵo}.';
    tower_level_3_table_decor_solved = 'Laŭ tabla perimetro per mana skribmaniero estas tranĉita ia skribaĵo.',
    tower_level_3_table_in_figures_act = 'Mi prenas figurojn de la tablo.',
    tower_level_3_table_in_figures_dsc = [[Sur ĝi estas {kvin da figuroj} el arĝenta metalo.]],
    tower_level_3_table_middle_deepening_dsc_empty = [[{Centra ingo} estas malplena.]],
    tower_level_3_table_middle_deepening_dsc_full = [[En centra ingo estas {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_4_bed = 'Grandega lito kovrita de neĝblanka littuko, kudrita per arĝento. Apud litkapo kuŝas granda kuseno en blanka kusensako. Por la homo ĉi lito estas tre vasta, sed ĝi tre malgranda por la drako... Kaj drakoj ne dormas en litoj...',
    tower_level_4_candle_act_blow = 'Ia aero, estiĝinta el nenie, estingas bruligitajn kandelojn.',
    tower_level_4_candle_act_lit = 'Mi bruligas kandelon. De ie sonas noto %note%.',
    tower_level_4_candle_act_open = 'Pordo en malproksima ĉambra rando malfermiĝas pro akra aero.',
    tower_level_4_candle_act_sequence = 'En mallumo sonas sonsinsekvo:',
    tower_level_4_chandelier_act = 'Belforma arĝenta kandelabro por sep kandeloj. Nun ili ne brulas.',
    tower_level_4_decor = 'Mi estas en vasta ĉambro. Kiel en aliaj turaj ejoj, nigraj {tower_walls|muroj} ne havas fenestrojn. En ĉambra centro estas vasta {#bed|lito} kun peza baldakeno el densa nigra ŝtofo, plibeligita per arĝentaj fadenoj. Apud la lito estas malgranda ronda  {#table|tablo} kun arĝenta {#candelabra|kandelabro}.',
    tower_level_4_disp = 'Turo, kvara etaĝo',
    tower_level_4_door_act_locked = 'Pordo fermita. Mi vidas neniom solvoj malfermi ĝin.',
    tower_level_4_door_act_open = 'Pordo malfermita. Trans ĝi mi vidas vastan halon, plenigitan per altaj bretaroj kun serviloj.',
    tower_level_4_door_dsc_locked = 'En malproksima muro situas malgranda arba {pordo}.',
    tower_level_4_door_dsc_open = 'Arba {pordo} estas malfermita en malproksima rando de la halo.',
    tower_level_4_room_2_armchair = 'Komforta malnova seĝo kun radoj. Aspektas kiel nova.',
    tower_level_4_room_2_computer_act = 'Komputila aspekto memorigas pri komenco de 80-j jaroj. Diskingoj ne estas. Emblemo "TETS-1" sur sistembloko nenion diras al mi. Energiaj dratoj kaj dratoj de loka reto foriras ien sub la planko. Sur sistembloko estas malgranda {#monitor|monitoro}. Nun komputilo estas elŝaltita -- elektreco ne estas.',
    tower_level_4_room_2_computer_used_assemble = 'Mi instalas korpon reen kaj konektas ĉiujn necesitajn dratojn.',
    tower_level_4_room_2_computer_used_disassemble = 'Mi elŝaltas ĉiujn dratojn kaj, demetinte iom ŝraŭbojn, demetas kovrilon de korpo.',
    tower_level_4_room_2_decor = 'Laŭ hala muroj estas instalitaj stativoj kun {#servers|serviloj}. En hala centro estas masiva arba {#table|tablo}, sur kiu estas malnova {#computer|komputilo}. Antaŭ tablo estas peza malnova {#armchair|seĝo}. Apude tablo estas {#ladder|ŝtuparo}, iranta al malsupraj etaĝoj de la turo.',
    tower_level_4_room_2_disp = 'Turo, servilejo',
    tower_level_4_room_2_ladder = 'Solida metala ŝtuparo estas metita ĉi tie kaj foriras vertikale malsupren.',
    tower_level_4_room_2_monitor = 'Malgranda vidigilo kun elektro-radia tubo. Ekrana diagonalo estas ĉirkaŭ 8 coloj, dekstre de ĝi mi vidas iloj por kontrolo de heleco kaj kontrasteco.',
    tower_level_4_room_2_servers = 'Centoj, se ne miloj, de serviloj. Mi ne konas, por kio ili estas ĉi tie. Nun ili senergiaj.',
    tower_level_4_room_2_servers_powered = 'Centoj, se ne miloj, de serviloj. Mi ne konas, por kio ili estas ĉi tie. Glata rumoro de funkciantaj ventoliloj kaj aereco de durdiskoj priparolas pri funkciado de maŝinoj. Briletantaj lampetoj montras agojn, estantaj en ili.',
    tower_level_4_room_2_table = 'Solida kverka tablo kun masivaj ĉizaj piedoj. Sur polurita faco estas neniom grataĵoj. Grandan parton de la tablo tenas komputilo. Apud la klavaro estas {#manual|libro}.',
    tower_level_4_table = 'Malgranda tablo el luksa nigra arbo subteniĝas per sola masiva piedo.',
    tower_red_key_disp = 'Ruĝa ŝlosilo',
    tower_red_key_disp2 = 'ruĝa ŝlosilo',
    tower_red_key_disp3 = 'ruĝan ŝlosilon',
    tower_red_key_inv = 'Malgranda ŝlosilo el ruĝa metalo.',
    transition_airlock = 'En kluzon',
    transition_control = 'En administrejon',
    transition_dining_room = 'En manĝejon',
    transition_door = 'En pordon',
    transition_downstairs = 'Malsupren',
    transition_lab = 'En laborejon',
    transition_leave = 'Eliri el turo',
    transition_reactor = 'En reakciujan kameraon',
    transition_room = 'En apudan ĉambron',
    transition_study = 'En kabineton',
    transition_upstairs = 'Supren',
    troubleshooting_manual_disp = 'Solvo de problemoj',
    troubleshooting_manual_dsc = [[        Problemo: OS ne startas. Ne estas bildo en ekrano. Ne estas sona signalo^
        Kaŭzo: Energia malekzisto aŭ difekteco de ĉefa plato^
        Solvo: ^
        1. Kontrolu energion^
        2. Anstataŭigu ĉefan platon^
        Problemo: OS ne startas. Ne estas bildo en ekrano. Sonaj signaloj: longa-mallonga-longa^
        Kaŭzo: difekteco aŭ malekzisto de centra procesoro^
        Solvo: ^
        1. Instalu aŭ anstataŭigu centran procesoron^
        Problemo: OS ne startas. Ne estas bildo en ekrano. Sonaj signaloj: mallonga-longa-longa^
        Kaŭzo: Difekteco aŭ malekzisto de operacia memoro^
        Solvo: ^
        1. Instalu aŭ anstataŭigu operacian memoron^
        Problemo: OS ne startas. Ne estas bildo en ekrano. Sonaj signaloj: longa-mallonga-longa^
        Kaŭzo: Difekteco aŭ malekzisto de videoadaptilo^
        Solvo: ^
        1. Instalu aŭ anstataŭigu videoadaptilon^
        Problemo: OS ne startas. Ne estas bildo en ekrano. Sonaj signaloj: longa-longa-longa^
        Kaŭzo: Difekteco aŭ malekzisto de klavarkromaĵo^
        Solvo: ^
        1.  Instalu aŭ anstataŭigu klavarkromaĵon^
        Problemo: OS ne startas. Mesaĝo en ekrano: "Starto de malekzistas"^
        Kaŭzo: Malekzisto de kongrua ŝargilo^
        Solvo: ^
        1. Instalu kongruan ŝargilon (ekzemple, retadaptilon de FNA serio)^
      ]],
    walls_dlg_enter = 'Apenaŭ mi tuŝas glatan ŝtonon de muroj, kiel en mia konscio sonoras velura ina voĉo: "Bonvenon hejmen". Mi forigas manon.',
    walls_dlg_enter_solarscale = 'Sunskvamet alflugas kaj tuŝinte mian ŝultron, demandas: "Ĉio orde?"',
    walls_dlg_p1 = 'Jes, al mi bone estas.',
    walls_dlg_p1_r = 'Sunskvamet atente rigardas miajn okulojn. Malalta voĉo, aŭdita de mi, ne similas sonoran kaj helan parolon de drakino, sed krom ni apud neniu estas. Do ĉi tio estas la turo?',
    walls_dlg_p2 = 'Vi ion diris?',
    walls_dlg_p2_r = '"Ne, certe ne" -- respondas drakino. Mi sensacas kiom malalta voĉo, aŭdita de mi, ne similas al sonora kaj hela parolo de drakino. Do ĉi tio estas la turo?',
    walls_dlg_p3 = 'Ne povus vi tuŝi muron?',
    walls_dlg_p3_r = 'Sunskvamet, ŝultruminte, tuŝas muron kaj tuj forigas manon. Larĝe malferminte siajn okulojn, ŝi flustras: "Mi ankaŭ ĉi tion aŭdis!"',
    walls_dlg_p4 = '[Tuŝi muron ankoraŭfoje]',
    walls_dlg_p4_r = 'Mi ree tuŝas nigrajn murojn, sed nenio okazas. Mire, sed mi ne sentas antaŭan malkomforton, male, tuŝo kvietigas kaj donas certecon.',
    walls_dlg_p5 = '[Deiri]',
    walls_dlg_p5_r = 'Mi deiras de muro, malkomprenante.',
    walls_dlg_p6 = 'Kiu estas ĉi tie?',
    walls_dlg_p6_r = 'Neniu respondas. Mi dum iom tempo aŭdas silenton de turo. Malvarmeta duonmallumo kvietigas kaj logas.',
  },
  parts_locale = {
    component_not_set = 'Ne estas',
    cpu = 'Procesoro',
    cpu_installed = 'Mi instalas procesoron.',
    cpu_needs_removal = 'Komence necese formeti instalitan procesoron.',
    cpu_not_fit = 'Procesoro ne konvenas.',
    cpu_inv_from_box = 'Procesoro %model%, elprenita el skatolo por rezervaĵoj.',
    cpu_inv_from_computer = 'Procesoro %model%, elprenita el komputilo.',
    cpu_tak = 'Mi prenas procesoron %model%.',
    cpu_title = 'Procesoro %model%',
    device_installed = 'Mi instlas karton.',
    device_needs_removal = 'Komence necese formeti instalitan karton.',
    keyboard_controller_inv_from_box = 'Klavarkontrolilo %model%, elprenita el skatolo por rezervaĵoj.',
    keyboard_controller_inv_from_computer = 'Klavarkontrolilo %model%, elprenita el komputilo.',
    keyboard_controller_tak = 'Mi prenas klavarontrolilon %model%.',
    keyboard_controller_title = 'Klavarkontrolilo %model%',
    motherboard = 'Ĉefkarto',
    motherboard_installed = 'Mi instalas ĉefkarton.',
    motherboard_needs_removal = 'Komence necese formeti instalitan karton.',
    motherboard_not_taken = 'Komence necese elŝalti ĉiujn ilojn.',
    motherboard_inv_from_box = 'Ĉefkarto %model%, elprenita el skatolo por rezervaĵoj.',
    motherboard_inv_from_computer = 'Ĉefkarto %model%, elprenita el komputilo.',
    motherboard_tak = 'Mi prenas ĉefkarton %model%.',
    motherboard_title = 'Ĉefkarto %model%',
    network_adapter_inv_from_box = 'Retkarto %model%, elprenita el skatolo por rezervaĵo.',
    network_adapter_inv_from_computer = 'Retkarto %model%, elprenita el komputilo.',
    network_adapter_tak = 'Mi prenas retkarton %model%.',
    network_adapter_title = 'Retkarto %model%',
    ram = 'Ĉefmemoro',
    ram_installed = 'Mi instalas memoron.',
    ram_needs_removal = 'Komence necese formeti instalitan memoron.',
    ram_not_fit = 'Memoro ne konvenas.',
    ram_inv_from_box = 'Memorkromaĵo %model%, elprenita el skatolo por rezervaĵoj.',
    ram_inv_from_computer = 'Memorkromaĵo %model%, elprenita el komputilo.',
    ram_tak = 'Mi prenas memorkromaĵon %model%.',
    ram_title = 'Memorkromaĵo %model%',
    slot = 'Aldonĉelo',
    videocard_inv_from_box = 'Bildigilo %model%, elprenita el skatolo por rezervaĵoj.',
    videocard_inv_from_computer = 'Bildigilo %model%, elprenita el komputilo.',
    videocard_tak = 'Mi prenas bildigilon %model%.',
    videocard_title = 'Bildigilo %model%',
  },
  note_locale = {
    note_a = 'La',
    note_b = 'Si',
    note_c = 'Do',
    note_d = 'Re',
    note_e = 'Mi',
    note_f = 'Fa',
    note_g = 'Sol',
  },
  ending_locale = {
    ending_dissolving_tower_solarscale = 'Sur unu el randaltaĵaro de kratero sidas ora drakino. Ŝia skvamo brilas de sunlumstrioj, kaj smerald-verdaj okuloj rigardas krateran centron, malrapide malaperantan turon en aero.',
    ending_dissolving_tower_solarscale_alt = 'Drakino teriĝas sur unu el randaltaĵaro de kratero. Ŝia skvamo brilas de sunlumstrioj, kaj smerald-verdaj okuloj rigardas krateran centron, malrapide malaperantan turon en aero.',
    ending_solarscale_flight = 'Sunskvamet kun ravo rigardas min kaj malaperantajn murojn de turo. Ĉirkaŭflugis, ŝi revenas kaj atendas miajn sekvajn decidojn.',
    ending_solarscale_pre = 'Aera tuŝo distras min de konzolo. Mi turniĝas. Sunskvamet adiaŭdiras: "Mi devas foriri. Mi esperas, ke plu renkontiĝos!"',
    ending_welcome = 'En konscia mia sonas aera, kvieta kaj, verŝajne, antaŭlonge konata voĉo: "Bonvenon hejmen". Muroj komencas malaperiĝi, malfermante vidaĵon al senlimaj spacoj de la universo.',
    formatted_2 = 'Jarcento post jarcento mi revenas al ĉi loko, sed trovas nenion, krom forgesitajn de ĉiuj fragmentojn de nigra ŝtono.',
    formatted_alone = 'Mi deiras komputilon kaj en ĉi momento sentas malteneblan ŝanĝon, okazinta en turo. La mondo ĉirkaŭ mi komenciĝis malaperi kaj baldaŭ mi trovis sin en arbaro. Ĉie estas fragmentoj de nigra ŝtono, tuj konsistiginta turon, kvankam koni ĝin en ili estus malfacile. Suspirinte, mi etendas flugilojn kaj startas hejmen.',
    formatted_solarscale = 'Mi deiras komputilon kaj en ĉi momento sentas malteneblan ŝanĝon, okazinta en turo. La mondo ĉirkaŭ ni komenciĝis malaperi kaj baldaŭ ni trovis sin en arbaro. Ĉie estas fragmentoj de nigra ŝtono, tuj konsistiginta turon, kvankam koni ĝin en ili estus malfacile. Interrigardis kun Sunskvamet, ni adiaŭas kaj startas laŭ propra vojo.',
    game_end = 'Fino de la ludo',
    irradiated = 'De tiaj tempoj kiam mi forlasis turon, min ne restigas stranga sento, kvazaŭ miaj tagoj forflugas -- mia magio malfortiĝas kaj flugiloj jam ne povas teni min.',
    left_part_1 = 'Mallumo ĉirkaŭ mi estigas sentebla, kvazaŭ turo komencas rifuzi min. Mi trairas pordon, kaj masiva ŝtona plato malleviĝas, por jarcentoj fermante vojon enen.',
    left_part_1_solarscale = 'Sunskvamet penseme rigardas min kaj turon. Iom da tempo ni zorge esploras ĝin ĉirkaŭe, sed finfine, malesperinte, startas ĉiu laŭ propra vojo.',
    left_part_2 = 'Jarcento post jarcento mi revenas al ĉi loko, sed glata nigra ŝtono ankaŭ estas malatingebla por mi.',
    left_state_1 = 'Mi faras paŝon al porda flanko, sed io haltigas min. Kion fari, se dua ŝanco ne estos?',
    left_state_2 = 'Mi daŭrigas movi al elirejo. En mia kapo aperas bildo de tura pordo, kiu fermiĝas post mi.',
    left_state_3 = 'Mi daŭrigas movi al elirejo de turo, aero kvazaŭ densiĝas antaŭ mi, ne dezirante min ellasi.',
    show_menu = 'En ĉefan menuon',
    solarscale_lost = 'Kaj ne povas mi trovi Sunskvameton -- kiom mi ne provis, mi ĝis nun ne povis eltrovi neniajn spurojn de belega drakino.',
    thank_you_for_playing = 'Dankon pro ludo',
    true_solarscale_convince_level_1 = 'Sunskvamet haltas en pensaĵojn.',
    true_solarscale_convince_level_2 = 'Sunskvamet nedesideme rigardas min.',
    true_solarscale_convince_level_3 = 'Sunskvamet silente rigardas min.',
    true_solarscale_convince_level_4 = 'Sunskvamet jesas kaj laŭ certo diras: "Bone, mi kun vi".',
    true_solarscale_dlg_1 = '[Kapti Sunskvametan manon]',
    true_solarscale_dlg_1_response = 'Mi aŭdas voĉon en mia kapo: "Restigu ŝin. Ŝi havas sian vojon". Pro miro mi diskaptas manon. Ĉi estas sufiĉe, por drakino forflugis.',
    true_solarscale_dlg_2 = 'Vi ne volas resti?',
    true_solarscale_dlg_2_response = '"Mi ne povas, mi havas farojn hejme" -- kviete respondas drakino. En ŝia voĉo estas maldecidemo.',
    true_solarscale_dlg_3 = 'Al vi ne estas interese, kio estos plu?',
    true_solarscale_dlg_4 = 'Se vi foriros nun, do ni ne intervidos plu.',
    true_solarscale_dlg_5 = 'Ĉi turo estas nia hejmo.',
    true_solarscale_dlg_6 = 'Vi ne povas foriri nun, turo malfermiĝis kaj por vi.',
    true_solarscale_dlg_7 = 'Al vi ne ŝajnas, ke ni ne estas malbona? Al mi estos malfacile sen vi.',
    true_solarscale_dlg_8 = 'Pripensu, kiom plu belegaj lokoj nin atendas.',
    true_solarscale_dlg_end = 'Nu, mi ne prenos vin. Ĝis novaj revidoj.',
    true_solarscale_dlg_end_response = 'Sunskvamet lasas fali sian kapon kaj, kviete dirinte: "Ĝis revido", forlasas ejon.',
    true_solarscale_dlg_enter = 'En ĉi momento mi sentas aeran tuŝon, redonanta min al realo. Mi turniĝas. Sunskvamet diras adiaŭvortojn: "Estas mia tempo por foriro. Esperas, ke mi plu intervidos".',
    true_solarscale_leaving = 'Mi ja ne palpebrumas, kiel Sunskvamet forlasas turon. Verŝajne, mi vidas per miaj okuloj, kiel drakino elflugas tra embrazuro en unua etaĝo kaj peza ŝtona plato malleviĝas post ŝi.',
    true_solarscale_outside_part_2 = 'Kiam turo plene malaperis, drakino etindas siajn maldikajn brilajn flugilojn kaj flugas en ĉielon.',
    true_solarscale_stays = 'Mia percepto ŝanĝiĝas. Mi kvazaŭ vidas el flanko, kiel turo malaperas en aero, portante nin trans limoj de kutima mondo. Sunskvamet mire haltis apud mi, rigardante okazanton kaj atendante miajn sekvajn decidojn.',
    true_step_1 = 'Mi iras al alto kaj laŭpenso donas komandon al starto. Antaŭ mia rigardo aperis senlima universo. Ĉiuj vojoj kaj mondoj estas malfermitaj antaŭ mi. Laŭ mia volo mi povas trovi sin en ajna loko en ajna tempo.',
    true_step_1_alone = 'Komence min mirigas, kiel forte turo reagas min, sed baldaŭ mi kutimiĝas al tio, ke ĉio necesata ĉiam estas sub mia mano.',
    true_step_1_solarscale = 'Komence min mirigas, kiel forte turo reagas nin, sed baldaŭ mi kutimiĝas al tio, ke ĉio necesata ĉiam estas sub mia mano. Ankaŭ tiel Sunskvamet ĉiam estas en apuda ĉambro kun mi.',
    true_step_2_alone = 'Jarmilo post jarmilo mi vojaĝas laŭ universoj kaj epokaj, kolektante ilian heredaĵon. Baldaŭ tempo kaj spaco ĉesas havi por mi kian ajnan valoron.',
    true_step_2_irradiated = 'Jarmilo post jarmilo mi vojaĝas laŭ universoj kaj epokoj, kolektante ilian heredaĵon. Malgraŭ ĉi tion, stranga sento ne donas kvieton al mi -- kvazaŭ tagoj miaj malrapide forflugas kaj vojaĝo mia ne estos eterna.',
    true_step_2_solarscale = 'Jarmilo post jarmilo ni vojaĝas laŭ universoj kaj epokoj, kolektante ilian heredaĵon. Baldaŭ tempo kaj spaco ĉesas havi por ni kian ajnan valoron.',
  },
}
